Mailinglist Archive: opensuse-commit (1906 mails)

< Previous Next >
commit 000product for openSUSE:Factory
Hello community,

here is the log from the commit of package 000product for openSUSE:Factory
checked in at 2019-04-09 02:59:26
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/000product (Old)
and /work/SRC/openSUSE:Factory/.000product.new.3908 (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "000product"

Tue Apr 9 02:59:26 2019 rev:1084 rq: version:unknown

Changes:
--------
New Changes file:

NO CHANGES FILE!!!

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ openSUSE-MicroOS-dvd5-dvd-x86_64.kiwi ++++++
--- /var/tmp/diff_new_pack.sH1X5f/_old 2019-04-09 02:59:29.076811684 +0200
+++ /var/tmp/diff_new_pack.sH1X5f/_new 2019-04-09 02:59:29.080811712 +0200
@@ -60,13 +60,20 @@
<repopackage name="apparmor-profiles" arch="x86_64"/>
<repopackage name="apparmor-utils" arch="x86_64"/>
<repopackage name="attr" arch="x86_64"/>
+ <repopackage name="audit" arch="x86_64"/>
<repopackage name="bash"/>
<repopackage name="bind-utils" arch="x86_64"/>
+ <repopackage name="biosdevname" arch="x86_64"/>
<repopackage name="blog"/>
+ <repopackage name="boost-license1_69_0" arch="x86_64"/>
+ <repopackage name="btrfsmaintenance" arch="x86_64"/>
+ <repopackage name="btrfsprogs" arch="x86_64"/>
+ <repopackage name="btrfsprogs-udev-rules" arch="x86_64"/>
<repopackage name="ca-certificates" arch="x86_64"/>
<repopackage name="ca-certificates-mozilla" arch="x86_64"/>
<repopackage name="catatonit" arch="x86_64"/>
<repopackage name="checkpolicy" arch="x86_64"/>
+ <repopackage name="chrony" arch="x86_64"/>
<repopackage name="cloud-init" arch="x86_64"/>
<repopackage name="cloud-init-config-caasp" arch="x86_64"/>
<repopackage name="cni" arch="x86_64"/>
@@ -75,19 +82,26 @@
<repopackage name="cpio"/>
<repopackage name="cracklib"/>
<repopackage name="cracklib-dict-full"/>
+ <repopackage name="cracklib-dict-small" arch="x86_64"/>
+ <repopackage name="curl" arch="x86_64"/>
<repopackage name="cyrus-sasl" arch="x86_64"/>
<repopackage name="cyrus-sasl-gssapi" arch="x86_64"/>
<repopackage name="dbus-1"/>
<repopackage name="dbus-1-glib" arch="x86_64"/>
+ <repopackage name="device-mapper" arch="x86_64"/>
<repopackage name="dhcp" arch="x86_64"/>
<repopackage name="dhcp-client" arch="x86_64"/>
<repopackage name="diffutils"/>
<repopackage name="dmidecode" arch="x86_64"/>
+ <repopackage name="dosfstools" arch="x86_64"/>
<repopackage name="dracut"/>
<repopackage name="dracut-ima" arch="x86_64"/>
<repopackage name="e2fsprogs" arch="x86_64"/>
+ <repopackage name="efibootmgr" arch="x86_64"/>
<repopackage name="elfutils"/>
<repopackage name="evmctl" arch="x86_64"/>
+ <repopackage name="expat" arch="x86_64"/>
+ <repopackage name="fcoe-utils" arch="x86_64"/>
<repopackage name="file"/>
<repopackage name="file-magic"/>
<repopackage name="filesystem"/>
@@ -95,33 +109,56 @@
<repopackage name="findutils"/>
<repopackage name="gawk"/>
<repopackage name="GeoIP-data" arch="x86_64"/>
+ <repopackage name="gettext-runtime" arch="x86_64"/>
<repopackage name="gio-branding-openSUSE" arch="x86_64"/>
<repopackage name="glib-networking" arch="x86_64"/>
<repopackage name="glib2-tools" arch="x86_64"/>
<repopackage name="glibc"/>
+ <repopackage name="glibc-locale" arch="x86_64"/>
+ <repopackage name="glibc-locale-base" arch="x86_64"/>
<repopackage name="gpg2" arch="x86_64"/>
<repopackage name="gptfdisk" arch="x86_64"/>
<repopackage name="grep"/>
<repopackage name="growpart" arch="x86_64"/>
+ <repopackage name="grub2" arch="x86_64"/>
+ <repopackage name="grub2-branding-openSUSE" arch="x86_64"/>
+ <repopackage name="grub2-i386-pc" arch="x86_64"/>
+ <repopackage name="grub2-snapper-plugin" arch="x86_64"/>
+ <repopackage name="grub2-x86_64-efi" arch="x86_64"/>
<repopackage name="gsettings-desktop-schemas" arch="x86_64"/>
<repopackage name="gzip"/>
<repopackage name="hardlink"/>
+ <repopackage name="haveged" arch="x86_64"/>
+ <repopackage name="health-checker" arch="x86_64"/>
+ <repopackage name="health-checker-plugins-MicroOS" arch="x86_64"/>
<repopackage name="hostname" arch="x86_64"/>
+ <repopackage name="hwdata" arch="x86_64"/>
+ <repopackage name="hwinfo" arch="x86_64"/>
+ <repopackage name="hyper-v" arch="x86_64"/>
<repopackage name="info"/>
<repopackage name="iproute2" arch="x86_64"/>
+ <repopackage name="ipset" arch="x86_64"/>
<repopackage name="iptables" arch="x86_64"/>
<repopackage name="iputils" arch="x86_64"/>
+ <repopackage name="irqbalance" arch="x86_64"/>
+ <repopackage name="iscsiuio" arch="x86_64"/>
<repopackage name="issue-generator"/>
<repopackage name="kbd"/>
<repopackage name="kbd-legacy"/>
+ <repopackage name="kdump" arch="x86_64"/>
+ <repopackage name="kernel-debug" arch="x86_64"/>
<repopackage name="kernel-default"/>
<repopackage name="kernel-default-base" arch="x86_64"/>
<repopackage name="kernel-firmware" arch="x86_64"/>
+ <repopackage name="kexec-tools" arch="x86_64"/>
<repopackage name="keyutils" arch="x86_64"/>
<repopackage name="kmod"/>
<repopackage name="kmod-compat"/>
<repopackage name="krb5"/>
+ <repopackage name="kubic-locale-archive" arch="x86_64"/>
+ <repopackage name="less" arch="x86_64"/>
<repopackage name="libacl1"/>
+ <repopackage name="libaio1" arch="x86_64"/>
<repopackage name="libapparmor1"/>
<repopackage name="libarchive13" arch="x86_64"/>
<repopackage name="libargon2-1"/>
@@ -129,33 +166,47 @@
<repopackage name="libassuan0" arch="x86_64"/>
<repopackage name="libattr1"/>
<repopackage name="libaudit1"/>
+ <repopackage name="libaugeas0" arch="x86_64"/>
<repopackage name="libauparse0" arch="x86_64"/>
<repopackage name="libbasicobjects0" arch="x86_64"/>
<repopackage name="libbind9-160" arch="x86_64"/>
<repopackage name="libblkid1"/>
+ <repopackage name="libboost_thread1_69_0" arch="x86_64"/>
+ <repopackage name="libbtrfs0" arch="x86_64"/>
<repopackage name="libbz2-1"/>
<repopackage name="libcap-ng0"/>
<repopackage name="libcap2"/>
<repopackage name="libcares2" arch="x86_64"/>
+ <repopackage name="libcetcd0" arch="x86_64"/>
<repopackage name="libcollection4" arch="x86_64"/>
<repopackage name="libcom_err2"/>
+ <repopackage name="libconfig11" arch="x86_64"/>
<repopackage name="libcontainers-common" arch="x86_64"/>
<repopackage name="libcrack2"/>
+ <repopackage name="libcroco-0_6-3" arch="x86_64"/>
<repopackage name="libcrypt1"/>
<repopackage name="libcryptsetup12"/>
+ <repopackage name="libcurl4" arch="x86_64"/>
<repopackage name="libdb-4_8"/>
<repopackage name="libdbus-1-3"/>
+ <repopackage name="libdevmapper-event1_03" arch="x86_64"/>
<repopackage name="libdevmapper1_03"/>
<repopackage name="libdhash1" arch="x86_64"/>
+ <repopackage name="libdnet1" arch="x86_64"/>
<repopackage name="libdns169" arch="x86_64"/>
<repopackage name="libdw1"/>
<repopackage name="libebl-plugins"/>
<repopackage name="libedit0" arch="x86_64"/>
+ <repopackage name="libefivar1" arch="x86_64"/>
<repopackage name="libelf1"/>
+ <repopackage name="libesmtp6" arch="x86_64"/>
<repopackage name="libexpat1"/>
<repopackage name="libext2fs2" arch="x86_64"/>
<repopackage name="libfdisk1"/>
<repopackage name="libffi7"/>
+ <repopackage name="libfreebl3" arch="x86_64"/>
+ <repopackage name="libfreetype6" arch="x86_64"/>
+ <repopackage name="libfuse2" arch="x86_64"/>
<repopackage name="libgcc_s1"/>
<repopackage name="libgcrypt20"/>
<repopackage name="libgdbm6" arch="x86_64"/>
@@ -169,10 +220,14 @@
<repopackage name="libgobject-2_0-0" arch="x86_64"/>
<repopackage name="libgpg-error0"/>
<repopackage name="libgpgme11" arch="x86_64"/>
+ <repopackage name="libhavege1" arch="x86_64"/>
<repopackage name="libhogweed4"/>
+ <repopackage name="libicu-suse64_1" arch="x86_64"/>
+ <repopackage name="libicu64_1-ledata" arch="x86_64"/>
<repopackage name="libidn2-0"/>
<repopackage name="libimaevm0" arch="x86_64"/>
<repopackage name="libini_config5" arch="x86_64"/>
+ <repopackage name="libipset13" arch="x86_64"/>
<repopackage name="libiptc0" arch="x86_64"/>
<repopackage name="libirs160" arch="x86_64"/>
<repopackage name="libisc166" arch="x86_64"/>
@@ -184,45 +239,66 @@
<repopackage name="libksba8" arch="x86_64"/>
<repopackage name="libldap-2_4-2" arch="x86_64"/>
<repopackage name="libldb1" arch="x86_64"/>
+ <repopackage name="liblldp_clif1" arch="x86_64"/>
<repopackage name="liblmdb-0_9_23" arch="x86_64"/>
+ <repopackage name="libltdl7" arch="x86_64"/>
<repopackage name="liblua5_3-5"/>
<repopackage name="liblwres160" arch="x86_64"/>
<repopackage name="liblz4-1"/>
<repopackage name="liblzma5"/>
+ <repopackage name="liblzo2-2" arch="x86_64"/>
<repopackage name="libmagic1"/>
+ <repopackage name="libmetalink3" arch="x86_64"/>
<repopackage name="libmnl0" arch="x86_64"/>
<repopackage name="libmodman1" arch="x86_64"/>
<repopackage name="libmount1"/>
+ <repopackage name="libmspack0" arch="x86_64"/>
<repopackage name="libncurses6"/>
<repopackage name="libnetfilter_conntrack3" arch="x86_64"/>
<repopackage name="libnettle6"/>
<repopackage name="libnfnetlink0" arch="x86_64"/>
<repopackage name="libnftnl11" arch="x86_64"/>
+ <repopackage name="libnghttp2-14" arch="x86_64"/>
<repopackage name="libnl-config" arch="x86_64"/>
<repopackage name="libnl3-200" arch="x86_64"/>
<repopackage name="libnpth0" arch="x86_64"/>
<repopackage name="libnsl2"/>
+ <repopackage name="libnuma1" arch="x86_64"/>
+ <repopackage name="libopeniscsiusr0_2_0" arch="x86_64"/>
<repopackage name="libopenssl1_1"/>
<repopackage name="libostree-1-1" arch="x86_64"/>
<repopackage name="libp11-kit0"/>
+ <repopackage name="libparted0" arch="x86_64"/>
<repopackage name="libpath_utils1" arch="x86_64"/>
+ <repopackage name="libpci3" arch="x86_64"/>
+ <repopackage name="libpciaccess0" arch="x86_64"/>
<repopackage name="libpcre1"/>
<repopackage name="libpcre2-8-0"/>
+ <repopackage name="libpgm-5_2-0" arch="x86_64"/>
+ <repopackage name="libpng16-16" arch="x86_64"/>
<repopackage name="libpopt0"/>
+ <repopackage name="libprocps7" arch="x86_64"/>
<repopackage name="libproxy1" arch="x86_64"/>
<repopackage name="libpsl5" arch="x86_64"/>
+ <repopackage name="libpython2_7-1_0" arch="x86_64"/>
<repopackage name="libpython3_7m1_0" arch="x86_64"/>
<repopackage name="libqrencode4"/>
<repopackage name="libreadline8"/>
<repopackage name="libref_array1" arch="x86_64"/>
+ <repopackage name="libreiserfscore0" arch="x86_64"/>
<repopackage name="libsasl2-3" arch="x86_64"/>
<repopackage name="libseccomp2"/>
<repopackage name="libselinux1"/>
<repopackage name="libsemanage1"/>
<repopackage name="libsepol1"/>
<repopackage name="libsmartcols1"/>
+ <repopackage name="libsnapper4" arch="x86_64"/>
+ <repopackage name="libsnappy1" arch="x86_64"/>
+ <repopackage name="libsodium23" arch="x86_64"/>
+ <repopackage name="libsolv-tools" arch="x86_64"/>
<repopackage name="libsoup-2_4-1" arch="x86_64"/>
<repopackage name="libsqlite3-0" arch="x86_64"/>
+ <repopackage name="libssh4" arch="x86_64"/>
<repopackage name="libsss_certmap0" arch="x86_64"/>
<repopackage name="libsss_idmap0" arch="x86_64"/>
<repopackage name="libsss_nss_idmap0" arch="x86_64"/>
@@ -237,40 +313,74 @@
<repopackage name="libtirpc3"/>
<repopackage name="libudev1"/>
<repopackage name="libunistring2"/>
+ <repopackage name="libunwind" arch="x86_64"/>
<repopackage name="libusb-1_0-0" arch="x86_64"/>
<repopackage name="libutempter0"/>
<repopackage name="libuuid1"/>
<repopackage name="libverto1"/>
+ <repopackage name="libvmtools0" arch="x86_64"/>
<repopackage name="libwicked-0-6" arch="x86_64"/>
+ <repopackage name="libwrap0" arch="x86_64"/>
+ <repopackage name="libx86emu2" arch="x86_64"/>
<repopackage name="libxml2-2" arch="x86_64"/>
+ <repopackage name="libxml2-tools" arch="x86_64"/>
+ <repopackage name="libxmlsec1-1" arch="x86_64"/>
+ <repopackage name="libxmlsec1-openssl1" arch="x86_64"/>
+ <repopackage name="libxslt1" arch="x86_64"/>
<repopackage name="libxtables12" arch="x86_64"/>
+ <repopackage name="libyajl2" arch="x86_64"/>
<repopackage name="libyaml-0-2" arch="x86_64"/>
<repopackage name="libz1"/>
<repopackage name="libzio1"/>
+ <repopackage name="libzmq5" arch="x86_64"/>
+ <repopackage name="libzstd1" arch="x86_64"/>
+ <repopackage name="libzypp" arch="x86_64"/>
+ <repopackage name="logrotate" arch="x86_64"/>
+ <repopackage name="lsof" arch="x86_64"/>
+ <repopackage name="makedumpfile" arch="x86_64"/>
<repopackage name="mcstrans" arch="x86_64"/>
+ <repopackage name="microos-tools" arch="x86_64"/>
+ <repopackage name="mokutil" arch="x86_64"/>
<repopackage name="ncurses-utils"/>
<repopackage name="net-tools" arch="x86_64"/>
<repopackage name="netcfg"/>
+ <repopackage name="open-iscsi" arch="x86_64"/>
+ <repopackage name="open-lldp" arch="x86_64"/>
+ <repopackage name="open-vm-tools" arch="x86_64"/>
+ <repopackage name="openslp" arch="x86_64"/>
<repopackage name="openssh" arch="x86_64"/>
<repopackage name="openssl" arch="x86_64"/>
<repopackage name="openssl-1_1" arch="x86_64"/>
- <repopackage name="openSUSE-Tumbleweed-Kubic-release"/>
- <repopackage name="openSUSE-Tumbleweed-Kubic-release-dvd"/>
+ <repopackage name="openSUSE-build-key" arch="x86_64"/>
+ <repopackage name="openSUSE-MicroOS-release"/>
+ <repopackage name="openSUSE-MicroOS-release-dvd"/>
<repopackage name="p11-kit" arch="x86_64"/>
<repopackage name="p11-kit-tools" arch="x86_64"/>
<repopackage name="pam"/>
<repopackage name="pam-config"/>
+ <repopackage name="parted" arch="x86_64"/>
<repopackage name="patterns-microos-alt_onlyDVD" arch="x86_64"/>
<repopackage name="patterns-microos-apparmor" arch="x86_64"/>
+ <repopackage name="patterns-microos-base" arch="x86_64"/>
<repopackage name="patterns-microos-cloud" arch="x86_64"/>
+ <repopackage name="patterns-microos-defaults" arch="x86_64"/>
<repopackage name="patterns-microos-hardware" arch="x86_64"/>
<repopackage name="patterns-microos-ima_evm" arch="x86_64"/>
+ <repopackage name="patterns-microos-onlyDVD" arch="x86_64"/>
<repopackage name="patterns-microos-selinux" arch="x86_64"/>
<repopackage name="patterns-microos-sssd_ldap" arch="x86_64"/>
+ <repopackage name="pciutils" arch="x86_64"/>
<repopackage name="perl" arch="x86_64"/>
<repopackage name="perl-apparmor" arch="x86_64"/>
<repopackage name="perl-base"/>
<repopackage name="perl-Bootloader"/>
+ <repopackage name="perl-Config-IniFiles" arch="x86_64"/>
+ <repopackage name="perl-HTML-Parser" arch="x86_64"/>
+ <repopackage name="perl-HTML-Tagset" arch="x86_64"/>
+ <repopackage name="perl-IO-stringy" arch="x86_64"/>
+ <repopackage name="perl-JSON" arch="x86_64"/>
+ <repopackage name="perl-XML-Parser" arch="x86_64"/>
+ <repopackage name="perl-XML-Twig" arch="x86_64"/>
<repopackage name="permissions"/>
<repopackage name="pigz"/>
<repopackage name="pinentry" arch="x86_64"/>
@@ -278,6 +388,9 @@
<repopackage name="podman" arch="x86_64"/>
<repopackage name="podman-cni-config" arch="x86_64"/>
<repopackage name="policycoreutils" arch="x86_64"/>
+ <repopackage name="procps" arch="x86_64"/>
+ <repopackage name="psmisc" arch="x86_64"/>
+ <repopackage name="python-base" arch="x86_64"/>
<repopackage name="python-rpm-macros" arch="x86_64"/>
<repopackage name="python3" arch="x86_64"/>
<repopackage name="python3-apparmor" arch="x86_64"/>
@@ -303,61 +416,101 @@
<repopackage name="python3-jsonpointer" arch="x86_64"/>
<repopackage name="python3-jsonschema" arch="x86_64"/>
<repopackage name="python3-MarkupSafe" arch="x86_64"/>
+ <repopackage name="python3-msgpack" arch="x86_64"/>
<repopackage name="python3-networkx" arch="x86_64"/>
<repopackage name="python3-oauthlib" arch="x86_64"/>
<repopackage name="python3-packaging" arch="x86_64"/>
<repopackage name="python3-ply" arch="x86_64"/>
<repopackage name="python3-policycoreutils" arch="x86_64"/>
+ <repopackage name="python3-psutil" arch="x86_64"/>
<repopackage name="python3-py" arch="x86_64"/>
<repopackage name="python3-pyasn1" arch="x86_64"/>
<repopackage name="python3-pycparser" arch="x86_64"/>
+ <repopackage name="python3-pycryptodome" arch="x86_64"/>
<repopackage name="python3-PyJWT" arch="x86_64"/>
<repopackage name="python3-pyparsing" arch="x86_64"/>
<repopackage name="python3-pyrsistent" arch="x86_64"/>
<repopackage name="python3-pyserial" arch="x86_64"/>
<repopackage name="python3-pytz" arch="x86_64"/>
<repopackage name="python3-PyYAML" arch="x86_64"/>
+ <repopackage name="python3-pyzmq" arch="x86_64"/>
<repopackage name="python3-requests" arch="x86_64"/>
+ <repopackage name="python3-rpm" arch="x86_64"/>
+ <repopackage name="python3-salt" arch="x86_64"/>
<repopackage name="python3-selinux" arch="x86_64"/>
<repopackage name="python3-semanage" arch="x86_64"/>
<repopackage name="python3-setools" arch="x86_64"/>
<repopackage name="python3-setuptools" arch="x86_64"/>
+ <repopackage name="python3-simplejson" arch="x86_64"/>
<repopackage name="python3-six" arch="x86_64"/>
+ <repopackage name="python3-tornado" arch="x86_64"/>
<repopackage name="python3-urllib3" arch="x86_64"/>
+ <repopackage name="python3-zypp-plugin" arch="x86_64"/>
+ <repopackage name="read-only-root-fs" arch="x86_64"/>
+ <repopackage name="rebootmgr" arch="x86_64"/>
<repopackage name="restorecond" arch="x86_64"/>
<repopackage name="rpm"/>
<repopackage name="rpm-config-SUSE"/>
+ <repopackage name="rsync" arch="x86_64"/>
<repopackage name="runc" arch="x86_64"/>
+ <repopackage name="salt" arch="x86_64"/>
+ <repopackage name="salt-master" arch="x86_64"/>
+ <repopackage name="salt-minion" arch="x86_64"/>
<repopackage name="sed"/>
<repopackage name="selinux-tools" arch="x86_64"/>
<repopackage name="shadow"/>
<repopackage name="shared-mime-info" arch="x86_64"/>
+ <repopackage name="shim" arch="x86_64"/>
<repopackage name="slirp4netns" arch="x86_64"/>
+ <repopackage name="snapper" arch="x86_64"/>
<repopackage name="sssd" arch="x86_64"/>
<repopackage name="sssd-krb5-common" arch="x86_64"/>
<repopackage name="sssd-ldap" arch="x86_64"/>
<repopackage name="sudo" arch="x86_64"/>
+ <repopackage name="supportutils" arch="x86_64"/>
<repopackage name="suse-module-tools"/>
<repopackage name="sysconfig" arch="x86_64"/>
<repopackage name="sysconfig-netconfig" arch="x86_64"/>
+ <repopackage name="sysfsutils" arch="x86_64"/>
<repopackage name="system-group-hardware"/>
+ <repopackage name="system-group-wheel" arch="x86_64"/>
+ <repopackage name="system-user-nobody" arch="x86_64"/>
<repopackage name="system-user-root"/>
<repopackage name="systemd"/>
+ <repopackage name="systemd-logger" arch="x86_64"/>
<repopackage name="systemd-presets-branding-MicroOS"/>
<repopackage name="systemd-presets-common-SUSE"/>
<repopackage name="systemd-sysvinit"/>
<repopackage name="sysuser-shadow"/>
<repopackage name="sysvinit-tools"/>
+ <repopackage name="tallow" arch="x86_64"/>
+ <repopackage name="tar" arch="x86_64"/>
+ <repopackage name="terminfo" arch="x86_64"/>
<repopackage name="terminfo-base"/>
+ <repopackage name="tftpboot-installation-openSUSE-MicroOS-x86_64"
arch="x86_64"/>
+ <repopackage name="thin-provisioning-tools" arch="x86_64"/>
<repopackage name="timezone" arch="x86_64"/>
+ <repopackage name="transactional-update" arch="x86_64"/>
+ <repopackage name="transactional-update-zypp-config" arch="x86_64"/>
+ <repopackage name="ucode-amd" arch="x86_64"/>
+ <repopackage name="ucode-intel" arch="x86_64"/>
<repopackage name="udev"/>
<repopackage name="update-alternatives"/>
+ <repopackage name="update-checker" arch="x86_64"/>
<repopackage name="util-linux"/>
<repopackage name="util-linux-systemd" arch="x86_64"/>
+ <repopackage name="vim" arch="x86_64"/>
+ <repopackage name="vim-data-common" arch="x86_64"/>
+ <repopackage name="vlan" arch="x86_64"/>
+ <repopackage name="which" arch="x86_64"/>
<repopackage name="wicked" arch="x86_64"/>
<repopackage name="wicked-service" arch="x86_64"/>
+ <repopackage name="xen-libs" arch="x86_64"/>
+ <repopackage name="xfsprogs" arch="x86_64"/>
<repopackage name="xtables-plugins" arch="x86_64"/>
<repopackage name="xz"/>
+ <repopackage name="yast2-logs" arch="x86_64"/>
+ <repopackage name="zypper" arch="x86_64"/>
<repopackage name="openSUSE-MicroOS-release" addarch="x86_64"/>
<repopackage name="openSUSE-MicroOS-release-dvd" addarch="x86_64"/>
</repopackages>

++++++ openSUSE-MicroOS-dvd5-kubic-dvd-x86_64.kiwi ++++++
--- /var/tmp/diff_new_pack.sH1X5f/_old 2019-04-09 02:59:29.112811937 +0200
+++ /var/tmp/diff_new_pack.sH1X5f/_new 2019-04-09 02:59:29.112811937 +0200
@@ -60,18 +60,24 @@
<repopackage name="apparmor-profiles" arch="x86_64"/>
<repopackage name="apparmor-utils" arch="x86_64"/>
<repopackage name="attr" arch="x86_64"/>
+ <repopackage name="audit" arch="x86_64"/>
<repopackage name="autofs" arch="x86_64"/>
<repopackage name="babeltrace" arch="x86_64"/>
<repopackage name="bash"/>
<repopackage name="bash-completion" arch="x86_64"/>
<repopackage name="bind-utils" arch="x86_64"/>
+ <repopackage name="biosdevname" arch="x86_64"/>
<repopackage name="blog"/>
<repopackage name="boost-license1_69_0" arch="x86_64"/>
+ <repopackage name="btrfsmaintenance" arch="x86_64"/>
+ <repopackage name="btrfsprogs" arch="x86_64"/>
+ <repopackage name="btrfsprogs-udev-rules" arch="x86_64"/>
<repopackage name="ca-certificates" arch="x86_64"/>
<repopackage name="ca-certificates-mozilla" arch="x86_64"/>
<repopackage name="catatonit" arch="x86_64"/>
<repopackage name="ceph-common" arch="x86_64"/>
<repopackage name="checkpolicy" arch="x86_64"/>
+ <repopackage name="chrony" arch="x86_64"/>
<repopackage name="cloud-init" arch="x86_64"/>
<repopackage name="cloud-init-config-caasp" arch="x86_64"/>
<repopackage name="cni" arch="x86_64"/>
@@ -81,9 +87,11 @@
<repopackage name="cpio"/>
<repopackage name="cracklib"/>
<repopackage name="cracklib-dict-full"/>
+ <repopackage name="cracklib-dict-small" arch="x86_64"/>
<repopackage name="cri-o" arch="x86_64"/>
<repopackage name="cri-o-kubeadm-criconfig" arch="x86_64"/>
<repopackage name="cri-tools" arch="x86_64"/>
+ <repopackage name="curl" arch="x86_64"/>
<repopackage name="cyrus-sasl" arch="x86_64"/>
<repopackage name="cyrus-sasl-gssapi" arch="x86_64"/>
<repopackage name="dbus-1"/>
@@ -93,13 +101,17 @@
<repopackage name="dhcp-client" arch="x86_64"/>
<repopackage name="diffutils"/>
<repopackage name="dmidecode" arch="x86_64"/>
+ <repopackage name="dosfstools" arch="x86_64"/>
<repopackage name="dracut"/>
<repopackage name="dracut-ima" arch="x86_64"/>
<repopackage name="e2fsprogs" arch="x86_64"/>
<repopackage name="ebtables" arch="x86_64"/>
+ <repopackage name="efibootmgr" arch="x86_64"/>
<repopackage name="elfutils"/>
<repopackage name="ethtool" arch="x86_64"/>
<repopackage name="evmctl" arch="x86_64"/>
+ <repopackage name="expat" arch="x86_64"/>
+ <repopackage name="fcoe-utils" arch="x86_64"/>
<repopackage name="file"/>
<repopackage name="file-magic"/>
<repopackage name="filesystem"/>
@@ -107,30 +119,49 @@
<repopackage name="findutils"/>
<repopackage name="gawk"/>
<repopackage name="GeoIP-data" arch="x86_64"/>
+ <repopackage name="gettext-runtime" arch="x86_64"/>
<repopackage name="gio-branding-openSUSE" arch="x86_64"/>
<repopackage name="glib-networking" arch="x86_64"/>
<repopackage name="glib2-tools" arch="x86_64"/>
<repopackage name="glibc"/>
+ <repopackage name="glibc-locale" arch="x86_64"/>
+ <repopackage name="glibc-locale-base" arch="x86_64"/>
<repopackage name="gpg2" arch="x86_64"/>
<repopackage name="gptfdisk" arch="x86_64"/>
<repopackage name="grep"/>
<repopackage name="growpart" arch="x86_64"/>
+ <repopackage name="grub2" arch="x86_64"/>
+ <repopackage name="grub2-branding-openSUSE" arch="x86_64"/>
+ <repopackage name="grub2-i386-pc" arch="x86_64"/>
+ <repopackage name="grub2-snapper-plugin" arch="x86_64"/>
+ <repopackage name="grub2-x86_64-efi" arch="x86_64"/>
<repopackage name="gsettings-desktop-schemas" arch="x86_64"/>
<repopackage name="gzip"/>
<repopackage name="hardlink"/>
+ <repopackage name="haveged" arch="x86_64"/>
<repopackage name="health-checker" arch="x86_64"/>
<repopackage name="health-checker-plugins-kubic" arch="x86_64"/>
+ <repopackage name="health-checker-plugins-MicroOS" arch="x86_64"/>
<repopackage name="hostname" arch="x86_64"/>
+ <repopackage name="hwdata" arch="x86_64"/>
+ <repopackage name="hwinfo" arch="x86_64"/>
+ <repopackage name="hyper-v" arch="x86_64"/>
<repopackage name="info"/>
<repopackage name="iproute2" arch="x86_64"/>
+ <repopackage name="ipset" arch="x86_64"/>
<repopackage name="iptables" arch="x86_64"/>
<repopackage name="iputils" arch="x86_64"/>
+ <repopackage name="irqbalance" arch="x86_64"/>
+ <repopackage name="iscsiuio" arch="x86_64"/>
<repopackage name="issue-generator"/>
<repopackage name="kbd"/>
<repopackage name="kbd-legacy"/>
+ <repopackage name="kdump" arch="x86_64"/>
+ <repopackage name="kernel-debug" arch="x86_64"/>
<repopackage name="kernel-default"/>
<repopackage name="kernel-default-base" arch="x86_64"/>
<repopackage name="kernel-firmware" arch="x86_64"/>
+ <repopackage name="kexec-tools" arch="x86_64"/>
<repopackage name="keyutils" arch="x86_64"/>
<repopackage name="kmod"/>
<repopackage name="kmod-compat"/>
@@ -140,7 +171,9 @@
<repopackage name="kubernetes-common" arch="x86_64"/>
<repopackage name="kubernetes-kubeadm" arch="x86_64"/>
<repopackage name="kubernetes-kubelet" arch="x86_64"/>
+ <repopackage name="kubic-locale-archive" arch="x86_64"/>
<repopackage name="kured-k8s-yaml" arch="x86_64"/>
+ <repopackage name="less" arch="x86_64"/>
<repopackage name="libacl1"/>
<repopackage name="libaio1" arch="x86_64"/>
<repopackage name="libapparmor1"/>
@@ -156,15 +189,19 @@
<repopackage name="libbind9-160" arch="x86_64"/>
<repopackage name="libblkid1"/>
<repopackage name="libboost_thread1_69_0" arch="x86_64"/>
+ <repopackage name="libbtrfs0" arch="x86_64"/>
<repopackage name="libbz2-1"/>
<repopackage name="libcap-ng0"/>
<repopackage name="libcap2"/>
<repopackage name="libcares2" arch="x86_64"/>
<repopackage name="libcephfs2" arch="x86_64"/>
+ <repopackage name="libcetcd0" arch="x86_64"/>
<repopackage name="libcollection4" arch="x86_64"/>
<repopackage name="libcom_err2"/>
+ <repopackage name="libconfig11" arch="x86_64"/>
<repopackage name="libcontainers-common" arch="x86_64"/>
<repopackage name="libcrack2"/>
+ <repopackage name="libcroco-0_6-3" arch="x86_64"/>
<repopackage name="libcrypt1"/>
<repopackage name="libcryptsetup12"/>
<repopackage name="libcurl4" arch="x86_64"/>
@@ -173,17 +210,22 @@
<repopackage name="libdevmapper-event1_03" arch="x86_64"/>
<repopackage name="libdevmapper1_03"/>
<repopackage name="libdhash1" arch="x86_64"/>
+ <repopackage name="libdnet1" arch="x86_64"/>
<repopackage name="libdns169" arch="x86_64"/>
<repopackage name="libdw1"/>
<repopackage name="libebl-plugins"/>
<repopackage name="libedit0" arch="x86_64"/>
+ <repopackage name="libefivar1" arch="x86_64"/>
<repopackage name="libelf1"/>
+ <repopackage name="libesmtp6" arch="x86_64"/>
<repopackage name="libevent-2_1-8" arch="x86_64"/>
<repopackage name="libexpat1"/>
<repopackage name="libext2fs2" arch="x86_64"/>
<repopackage name="libfdisk1"/>
<repopackage name="libffi7"/>
<repopackage name="libfreebl3" arch="x86_64"/>
+ <repopackage name="libfreetype6" arch="x86_64"/>
+ <repopackage name="libfuse2" arch="x86_64"/>
<repopackage name="libgcc_s1"/>
<repopackage name="libgcrypt20"/>
<repopackage name="libgdbm6" arch="x86_64"/>
@@ -197,12 +239,16 @@
<repopackage name="libgobject-2_0-0" arch="x86_64"/>
<repopackage name="libgpg-error0"/>
<repopackage name="libgpgme11" arch="x86_64"/>
+ <repopackage name="libhavege1" arch="x86_64"/>
<repopackage name="libhogweed4"/>
<repopackage name="libibverbs" arch="x86_64"/>
<repopackage name="libibverbs1" arch="x86_64"/>
+ <repopackage name="libicu-suse64_1" arch="x86_64"/>
+ <repopackage name="libicu64_1-ledata" arch="x86_64"/>
<repopackage name="libidn2-0"/>
<repopackage name="libimaevm0" arch="x86_64"/>
<repopackage name="libini_config5" arch="x86_64"/>
+ <repopackage name="libipset13" arch="x86_64"/>
<repopackage name="libiptc0" arch="x86_64"/>
<repopackage name="libirs160" arch="x86_64"/>
<repopackage name="libisc166" arch="x86_64"/>
@@ -214,7 +260,9 @@
<repopackage name="libksba8" arch="x86_64"/>
<repopackage name="libldap-2_4-2" arch="x86_64"/>
<repopackage name="libldb1" arch="x86_64"/>
+ <repopackage name="liblldp_clif1" arch="x86_64"/>
<repopackage name="liblmdb-0_9_23" arch="x86_64"/>
+ <repopackage name="libltdl7" arch="x86_64"/>
<repopackage name="liblttng-ust0" arch="x86_64"/>
<repopackage name="liblua5_3-5"/>
<repopackage name="liblvm2app2_2" arch="x86_64"/>
@@ -222,12 +270,15 @@
<repopackage name="liblwres160" arch="x86_64"/>
<repopackage name="liblz4-1"/>
<repopackage name="liblzma5"/>
+ <repopackage name="liblzo2-2" arch="x86_64"/>
<repopackage name="libmagic1"/>
+ <repopackage name="libmetalink3" arch="x86_64"/>
<repopackage name="libmlx4-1" arch="x86_64"/>
<repopackage name="libmlx5-1" arch="x86_64"/>
<repopackage name="libmnl0" arch="x86_64"/>
<repopackage name="libmodman1" arch="x86_64"/>
<repopackage name="libmount1"/>
+ <repopackage name="libmspack0" arch="x86_64"/>
<repopackage name="libncurses6"/>
<repopackage name="libnetfilter_conntrack3" arch="x86_64"/>
<repopackage name="libnetfilter_cthelper0" arch="x86_64"/>
@@ -240,17 +291,25 @@
<repopackage name="libnl3-200" arch="x86_64"/>
<repopackage name="libnpth0" arch="x86_64"/>
<repopackage name="libnsl2"/>
+ <repopackage name="libnuma1" arch="x86_64"/>
<repopackage name="liboath0" arch="x86_64"/>
+ <repopackage name="libopeniscsiusr0_2_0" arch="x86_64"/>
<repopackage name="libopenssl1_1"/>
<repopackage name="libostree-1-1" arch="x86_64"/>
<repopackage name="libp11-kit0"/>
+ <repopackage name="libparted0" arch="x86_64"/>
<repopackage name="libpath_utils1" arch="x86_64"/>
+ <repopackage name="libpci3" arch="x86_64"/>
+ <repopackage name="libpciaccess0" arch="x86_64"/>
<repopackage name="libpcre1"/>
<repopackage name="libpcre2-8-0"/>
+ <repopackage name="libpgm-5_2-0" arch="x86_64"/>
+ <repopackage name="libpng16-16" arch="x86_64"/>
<repopackage name="libpopt0"/>
<repopackage name="libprocps7" arch="x86_64"/>
<repopackage name="libproxy1" arch="x86_64"/>
<repopackage name="libpsl5" arch="x86_64"/>
+ <repopackage name="libpython2_7-1_0" arch="x86_64"/>
<repopackage name="libpython3_7m1_0" arch="x86_64"/>
<repopackage name="libqrencode4"/>
<repopackage name="librados2" arch="x86_64"/>
@@ -259,6 +318,7 @@
<repopackage name="librdmacm1" arch="x86_64"/>
<repopackage name="libreadline8"/>
<repopackage name="libref_array1" arch="x86_64"/>
+ <repopackage name="libreiserfscore0" arch="x86_64"/>
<repopackage name="librgw2" arch="x86_64"/>
<repopackage name="libsasl2-3" arch="x86_64"/>
<repopackage name="libseccomp2"/>
@@ -267,6 +327,9 @@
<repopackage name="libsepol1"/>
<repopackage name="libsgutils2-1_43-2" arch="x86_64"/>
<repopackage name="libsmartcols1"/>
+ <repopackage name="libsnapper4" arch="x86_64"/>
+ <repopackage name="libsnappy1" arch="x86_64"/>
+ <repopackage name="libsodium23" arch="x86_64"/>
<repopackage name="libsoftokn3" arch="x86_64"/>
<repopackage name="libsolv-tools" arch="x86_64"/>
<repopackage name="libsoup-2_4-1" arch="x86_64"/>
@@ -286,22 +349,36 @@
<repopackage name="libtirpc3"/>
<repopackage name="libudev1"/>
<repopackage name="libunistring2"/>
+ <repopackage name="libunwind" arch="x86_64"/>
<repopackage name="liburcu6" arch="x86_64"/>
<repopackage name="libusb-1_0-0" arch="x86_64"/>
<repopackage name="libutempter0"/>
<repopackage name="libuuid1"/>
<repopackage name="libverto1"/>
+ <repopackage name="libvmtools0" arch="x86_64"/>
<repopackage name="libwicked-0-6" arch="x86_64"/>
<repopackage name="libwrap0" arch="x86_64"/>
+ <repopackage name="libx86emu2" arch="x86_64"/>
<repopackage name="libxml2-2" arch="x86_64"/>
+ <repopackage name="libxml2-tools" arch="x86_64"/>
+ <repopackage name="libxmlsec1-1" arch="x86_64"/>
+ <repopackage name="libxmlsec1-openssl1" arch="x86_64"/>
+ <repopackage name="libxslt1" arch="x86_64"/>
<repopackage name="libxtables12" arch="x86_64"/>
+ <repopackage name="libyajl2" arch="x86_64"/>
<repopackage name="libyaml-0-2" arch="x86_64"/>
<repopackage name="libz1"/>
<repopackage name="libzio1"/>
+ <repopackage name="libzmq5" arch="x86_64"/>
<repopackage name="libzstd1" arch="x86_64"/>
<repopackage name="libzypp" arch="x86_64"/>
+ <repopackage name="logrotate" arch="x86_64"/>
+ <repopackage name="lsof" arch="x86_64"/>
<repopackage name="lvm2" arch="x86_64"/>
+ <repopackage name="makedumpfile" arch="x86_64"/>
<repopackage name="mcstrans" arch="x86_64"/>
+ <repopackage name="microos-tools" arch="x86_64"/>
+ <repopackage name="mokutil" arch="x86_64"/>
<repopackage name="mozilla-nspr" arch="x86_64"/>
<repopackage name="mozilla-nss" arch="x86_64"/>
<repopackage name="mozilla-nss-certs" arch="x86_64"/>
@@ -312,34 +389,47 @@
<repopackage name="nfs-client" arch="x86_64"/>
<repopackage name="nfsidmap" arch="x86_64"/>
<repopackage name="oath-toolkit-xml" arch="x86_64"/>
+ <repopackage name="open-iscsi" arch="x86_64"/>
+ <repopackage name="open-lldp" arch="x86_64"/>
+ <repopackage name="open-vm-tools" arch="x86_64"/>
+ <repopackage name="openslp" arch="x86_64"/>
<repopackage name="openssh" arch="x86_64"/>
<repopackage name="openssl" arch="x86_64"/>
<repopackage name="openssl-1_1" arch="x86_64"/>
<repopackage name="openSUSE-build-key" arch="x86_64"/>
- <repopackage name="openSUSE-release" arch="x86_64"/>
- <repopackage name="openSUSE-release-dvd" arch="x86_64"/>
- <repopackage name="openSUSE-Tumbleweed-Kubic-release"/>
- <repopackage name="openSUSE-Tumbleweed-Kubic-release-dvd"/>
+ <repopackage name="openSUSE-MicroOS-release"/>
+ <repopackage name="openSUSE-MicroOS-release-dvd"/>
<repopackage name="p11-kit" arch="x86_64"/>
<repopackage name="p11-kit-tools" arch="x86_64"/>
<repopackage name="pam"/>
<repopackage name="pam-config"/>
- <repopackage name="patterns-base-basesystem" arch="x86_64"/>
- <repopackage name="patterns-base-minimal_base" arch="x86_64"/>
+ <repopackage name="parted" arch="x86_64"/>
<repopackage name="patterns-containers-container_runtime" arch="x86_64"/>
<repopackage name="patterns-containers-container_runtime_kubernetes"
arch="x86_64"/>
<repopackage name="patterns-containers-kubeadm" arch="x86_64"/>
<repopackage name="patterns-microos-alt_onlyDVD" arch="x86_64"/>
<repopackage name="patterns-microos-apparmor" arch="x86_64"/>
+ <repopackage name="patterns-microos-base" arch="x86_64"/>
+ <repopackage name="patterns-microos-basesystem" arch="x86_64"/>
<repopackage name="patterns-microos-cloud" arch="x86_64"/>
+ <repopackage name="patterns-microos-defaults" arch="x86_64"/>
<repopackage name="patterns-microos-hardware" arch="x86_64"/>
<repopackage name="patterns-microos-ima_evm" arch="x86_64"/>
+ <repopackage name="patterns-microos-onlyDVD" arch="x86_64"/>
<repopackage name="patterns-microos-selinux" arch="x86_64"/>
<repopackage name="patterns-microos-sssd_ldap" arch="x86_64"/>
+ <repopackage name="pciutils" arch="x86_64"/>
<repopackage name="perl" arch="x86_64"/>
<repopackage name="perl-apparmor" arch="x86_64"/>
<repopackage name="perl-base"/>
<repopackage name="perl-Bootloader"/>
+ <repopackage name="perl-Config-IniFiles" arch="x86_64"/>
+ <repopackage name="perl-HTML-Parser" arch="x86_64"/>
+ <repopackage name="perl-HTML-Tagset" arch="x86_64"/>
+ <repopackage name="perl-IO-stringy" arch="x86_64"/>
+ <repopackage name="perl-JSON" arch="x86_64"/>
+ <repopackage name="perl-XML-Parser" arch="x86_64"/>
+ <repopackage name="perl-XML-Twig" arch="x86_64"/>
<repopackage name="permissions"/>
<repopackage name="pigz"/>
<repopackage name="pinentry" arch="x86_64"/>
@@ -348,6 +438,8 @@
<repopackage name="podman-cni-config" arch="x86_64"/>
<repopackage name="policycoreutils" arch="x86_64"/>
<repopackage name="procps" arch="x86_64"/>
+ <repopackage name="psmisc" arch="x86_64"/>
+ <repopackage name="python-base" arch="x86_64"/>
<repopackage name="python-rpm-macros" arch="x86_64"/>
<repopackage name="python3" arch="x86_64"/>
<repopackage name="python3-apparmor" arch="x86_64"/>
@@ -375,74 +467,108 @@
<repopackage name="python3-jsonpointer" arch="x86_64"/>
<repopackage name="python3-jsonschema" arch="x86_64"/>
<repopackage name="python3-MarkupSafe" arch="x86_64"/>
+ <repopackage name="python3-msgpack" arch="x86_64"/>
<repopackage name="python3-networkx" arch="x86_64"/>
<repopackage name="python3-oauthlib" arch="x86_64"/>
<repopackage name="python3-packaging" arch="x86_64"/>
<repopackage name="python3-ply" arch="x86_64"/>
<repopackage name="python3-policycoreutils" arch="x86_64"/>
<repopackage name="python3-PrettyTable" arch="x86_64"/>
+ <repopackage name="python3-psutil" arch="x86_64"/>
<repopackage name="python3-py" arch="x86_64"/>
<repopackage name="python3-pyasn1" arch="x86_64"/>
<repopackage name="python3-pycparser" arch="x86_64"/>
+ <repopackage name="python3-pycryptodome" arch="x86_64"/>
<repopackage name="python3-PyJWT" arch="x86_64"/>
<repopackage name="python3-pyparsing" arch="x86_64"/>
<repopackage name="python3-pyrsistent" arch="x86_64"/>
<repopackage name="python3-pyserial" arch="x86_64"/>
<repopackage name="python3-pytz" arch="x86_64"/>
<repopackage name="python3-PyYAML" arch="x86_64"/>
+ <repopackage name="python3-pyzmq" arch="x86_64"/>
<repopackage name="python3-rados" arch="x86_64"/>
<repopackage name="python3-rbd" arch="x86_64"/>
<repopackage name="python3-requests" arch="x86_64"/>
<repopackage name="python3-rgw" arch="x86_64"/>
+ <repopackage name="python3-rpm" arch="x86_64"/>
+ <repopackage name="python3-salt" arch="x86_64"/>
<repopackage name="python3-selinux" arch="x86_64"/>
<repopackage name="python3-semanage" arch="x86_64"/>
<repopackage name="python3-setools" arch="x86_64"/>
<repopackage name="python3-setuptools" arch="x86_64"/>
+ <repopackage name="python3-simplejson" arch="x86_64"/>
<repopackage name="python3-six" arch="x86_64"/>
+ <repopackage name="python3-tornado" arch="x86_64"/>
<repopackage name="python3-urllib3" arch="x86_64"/>
+ <repopackage name="python3-zypp-plugin" arch="x86_64"/>
<repopackage name="rdma-core" arch="x86_64"/>
+ <repopackage name="read-only-root-fs" arch="x86_64"/>
+ <repopackage name="rebootmgr" arch="x86_64"/>
<repopackage name="restorecond" arch="x86_64"/>
<repopackage name="rpcbind" arch="x86_64"/>
<repopackage name="rpm"/>
<repopackage name="rpm-config-SUSE"/>
+ <repopackage name="rsync" arch="x86_64"/>
<repopackage name="runc" arch="x86_64"/>
+ <repopackage name="salt" arch="x86_64"/>
+ <repopackage name="salt-master" arch="x86_64"/>
+ <repopackage name="salt-minion" arch="x86_64"/>
<repopackage name="sed"/>
<repopackage name="selinux-tools" arch="x86_64"/>
<repopackage name="sg3_utils" arch="x86_64"/>
<repopackage name="shadow"/>
<repopackage name="shared-mime-info" arch="x86_64"/>
+ <repopackage name="shim" arch="x86_64"/>
<repopackage name="slirp4netns" arch="x86_64"/>
+ <repopackage name="snapper" arch="x86_64"/>
<repopackage name="socat" arch="x86_64"/>
<repopackage name="sssd" arch="x86_64"/>
<repopackage name="sssd-krb5-common" arch="x86_64"/>
<repopackage name="sssd-ldap" arch="x86_64"/>
<repopackage name="sudo" arch="x86_64"/>
+ <repopackage name="supportutils" arch="x86_64"/>
<repopackage name="suse-module-tools"/>
<repopackage name="sysconfig" arch="x86_64"/>
<repopackage name="sysconfig-netconfig" arch="x86_64"/>
+ <repopackage name="sysfsutils" arch="x86_64"/>
<repopackage name="system-group-hardware"/>
<repopackage name="system-group-wheel" arch="x86_64"/>
- <repopackage name="system-user-bin" arch="x86_64"/>
- <repopackage name="system-user-daemon" arch="x86_64"/>
<repopackage name="system-user-nobody" arch="x86_64"/>
<repopackage name="system-user-root"/>
<repopackage name="systemd"/>
+ <repopackage name="systemd-logger" arch="x86_64"/>
<repopackage name="systemd-presets-branding-MicroOS"/>
<repopackage name="systemd-presets-common-SUSE"/>
<repopackage name="systemd-sysvinit"/>
<repopackage name="sysuser-shadow"/>
<repopackage name="sysvinit-tools"/>
+ <repopackage name="tallow" arch="x86_64"/>
+ <repopackage name="tar" arch="x86_64"/>
+ <repopackage name="terminfo" arch="x86_64"/>
<repopackage name="terminfo-base"/>
+ <repopackage name="tftpboot-installation-openSUSE-MicroOS-x86_64"
arch="x86_64"/>
<repopackage name="thin-provisioning-tools" arch="x86_64"/>
<repopackage name="timezone" arch="x86_64"/>
+ <repopackage name="transactional-update" arch="x86_64"/>
+ <repopackage name="transactional-update-zypp-config" arch="x86_64"/>
+ <repopackage name="ucode-amd" arch="x86_64"/>
+ <repopackage name="ucode-intel" arch="x86_64"/>
<repopackage name="udev"/>
<repopackage name="update-alternatives"/>
+ <repopackage name="update-checker" arch="x86_64"/>
<repopackage name="util-linux"/>
<repopackage name="util-linux-systemd" arch="x86_64"/>
+ <repopackage name="vim" arch="x86_64"/>
+ <repopackage name="vim-data-common" arch="x86_64"/>
+ <repopackage name="vlan" arch="x86_64"/>
+ <repopackage name="which" arch="x86_64"/>
<repopackage name="wicked" arch="x86_64"/>
<repopackage name="wicked-service" arch="x86_64"/>
+ <repopackage name="xen-libs" arch="x86_64"/>
+ <repopackage name="xfsprogs" arch="x86_64"/>
<repopackage name="xtables-plugins" arch="x86_64"/>
<repopackage name="xz"/>
+ <repopackage name="yast2-logs" arch="x86_64"/>
<repopackage name="zypper" arch="x86_64"/>
<repopackage name="openSUSE-MicroOS-release" addarch="x86_64"/>
<repopackage name="openSUSE-MicroOS-release-kubic-dvd" addarch="x86_64"/>

openSUSE-cd-mini-x86_64.kiwi: same change
++++++ openSUSE-dvd5-dvd-i586.kiwi ++++++
--- /var/tmp/diff_new_pack.sH1X5f/_old 2019-04-09 02:59:29.136812106 +0200
+++ /var/tmp/diff_new_pack.sH1X5f/_new 2019-04-09 02:59:29.140812134 +0200
@@ -1114,6 +1114,8 @@
<repopackage name="iw"/>
<repopackage name="java-11-openjdk"/>
<repopackage name="java-11-openjdk-headless"/>
+ <repopackage name="java-12-openjdk"/>
+ <repopackage name="java-12-openjdk-headless"/>
<repopackage name="javamail"/>
<repopackage name="javapackages-filesystem"/>
<repopackage name="javapackages-tools"/>
@@ -3449,6 +3451,8 @@
<repopackage name="openssl"/>
<repopackage name="openssl-1_1"/>
<repopackage name="openSUSE-build-key"/>
+ <repopackage name="openSUSE-MicroOS-release"/>
+ <repopackage name="openSUSE-MicroOS-release-dvd"/>
<repopackage name="openSUSE-release"/>
<repopackage name="openSUSE-release-dvd"/>
<repopackage name="openSUSE-xfce-icon-theme"/>
@@ -3503,7 +3507,7 @@
<repopackage name="patterns-base-apparmor"/>
<repopackage name="patterns-base-apparmor_opt"/>
<repopackage name="patterns-base-base"/>
- <repopackage name="patterns-base-basesystem"/>
+ <repopackage name="patterns-base-basesystem" arch="i586,i686"/>
<repopackage name="patterns-base-console"/>
<repopackage name="patterns-base-documentation"/>
<repopackage name="patterns-base-enhanced_base"/>

++++++ openSUSE-dvd5-dvd-x86_64.kiwi ++++++
--- /var/tmp/diff_new_pack.sH1X5f/_old 2019-04-09 02:59:29.152812219 +0200
+++ /var/tmp/diff_new_pack.sH1X5f/_new 2019-04-09 02:59:29.152812219 +0200
@@ -361,6 +361,7 @@
<repopackage name="cpupower"/>
<repopackage name="cracklib"/>
<repopackage name="cracklib-dict-full"/>
+ <repopackage name="cracklib-dict-small" arch="x86_64"/>
<repopackage name="crash-kmp-default" arch="x86_64"/>
<repopackage name="crda"/>
<repopackage name="createrepo"/>
@@ -570,6 +571,7 @@
<repopackage name="fcitx-table-tw-cangjie5"/>
<repopackage name="fcitx-table-tw-smart-cangjie6"/>
<repopackage name="fcitx-zhuyin"/>
+ <repopackage name="fcoe-utils" arch="x86_64"/>
<repopackage name="fd0ssh"/>
<repopackage name="fdupes"/>
<repopackage name="festival"/>
@@ -1099,6 +1101,7 @@
<repopackage name="insserv-compat"/>
<repopackage name="inst-source-utils"/>
<repopackage name="install-initrd-Kubic" arch="x86_64"/>
+ <repopackage name="install-initrd-MicroOS" arch="x86_64"/>
<repopackage name="intel-vaapi-driver"/>
<repopackage name="intlfonts-euro-bitmap-fonts"/>
<repopackage name="intltool"/>
@@ -1145,6 +1148,8 @@
<repopackage name="iw"/>
<repopackage name="java-11-openjdk"/>
<repopackage name="java-11-openjdk-headless"/>
+ <repopackage name="java-12-openjdk"/>
+ <repopackage name="java-12-openjdk-headless"/>
<repopackage name="javamail"/>
<repopackage name="javapackages-filesystem"/>
<repopackage name="javapackages-tools"/>
@@ -1470,6 +1475,7 @@
<repopackage name="ktuberling-lang"/>
<repopackage name="kturtle"/>
<repopackage name="kturtle-lang"/>
+ <repopackage name="kubic-locale-archive" arch="x86_64"/>
<repopackage name="kubrick"/>
<repopackage name="kubrick-lang"/>
<repopackage name="kvm_stat"/>
@@ -1687,6 +1693,7 @@
<repopackage name="libcom_err-devel"/>
<repopackage name="libcom_err2"/>
<repopackage name="libcom_err2-32bit" arch="x86_64"/>
+ <repopackage name="libconfig11" arch="x86_64"/>
<repopackage name="libcontainers-common" arch="x86_64"/>
<repopackage name="libcorosync_common4"/>
<repopackage name="libcpg4"/>
@@ -2400,6 +2407,7 @@
<repopackage name="liblilv-0-0"/>
<repopackage name="liblink-grammar5"/>
<repopackage name="liblirc_client0"/>
+ <repopackage name="liblldp_clif1" arch="x86_64"/>
<repopackage name="libLLVM6"/>
<repopackage name="libLLVM7"/>
<repopackage name="liblmdb-0_9_23"/>
@@ -3444,6 +3452,7 @@
<repopackage name="metatheme-sonar-common"/>
<repopackage name="mgopen-fonts"/>
<repopackage name="mhvtl-kmp-default"/>
+ <repopackage name="microos-tools" arch="x86_64"/>
<repopackage name="milou5"/>
<repopackage name="milou5-lang"/>
<repopackage name="minicom"/>
@@ -3634,6 +3643,7 @@
<repopackage name="okular-lang"/>
<repopackage name="okular-spectre"/>
<repopackage name="open-iscsi"/>
+ <repopackage name="open-lldp" arch="x86_64"/>
<repopackage name="open-vm-tools"/>
<repopackage name="open-vm-tools-desktop"/>
<repopackage name="openafs"/>
@@ -3659,6 +3669,8 @@
<repopackage name="openssl"/>
<repopackage name="openssl-1_1"/>
<repopackage name="openSUSE-build-key"/>
+ <repopackage name="openSUSE-MicroOS-release"/>
+ <repopackage name="openSUSE-MicroOS-release-dvd"/>
<repopackage name="openSUSE-release"/>
<repopackage name="openSUSE-release-dvd"/>
<repopackage name="openSUSE-xfce-icon-theme"/>
@@ -3719,7 +3731,6 @@
<repopackage name="patterns-base-apparmor"/>
<repopackage name="patterns-base-apparmor_opt"/>
<repopackage name="patterns-base-base"/>
- <repopackage name="patterns-base-basesystem"/>
<repopackage name="patterns-base-console"/>
<repopackage name="patterns-base-documentation"/>
<repopackage name="patterns-base-enhanced_base"/>
@@ -3779,6 +3790,8 @@
<repopackage name="patterns-lxde-lxde_office"/>
<repopackage name="patterns-media-rest_cd_core"/>
<repopackage name="patterns-media-rest_dvd"/>
+ <repopackage name="patterns-microos-base" arch="x86_64"/>
+ <repopackage name="patterns-microos-basesystem" arch="x86_64"/>
<repopackage name="patterns-network-network_admin"/>
<repopackage name="patterns-office-office"/>
<repopackage name="patterns-server-dhcp_dns_server"/>
@@ -5157,6 +5170,7 @@
<repopackage name="sudo"/>
<repopackage name="sunpinyin-data"/>
<repopackage name="supermin" arch="x86_64"/>
+ <repopackage name="supportutils" arch="x86_64"/>
<repopackage name="suse-module-tools"/>
<repopackage name="SuSEfirewall2"/>
<repopackage name="susefirewall2-to-firewalld"/>
@@ -5203,6 +5217,7 @@
<repopackage name="systemd"/>
<repopackage name="systemd-32bit" arch="x86_64"/>
<repopackage name="systemd-logger"/>
+ <repopackage name="systemd-presets-branding-MicroOS" arch="x86_64"/>
<repopackage name="systemd-presets-branding-openSUSE"/>
<repopackage name="systemd-presets-branding-transactional-server"/>
<repopackage name="systemd-presets-common-SUSE"/>
@@ -5215,6 +5230,7 @@
<repopackage name="tack"/>
<repopackage name="taglib"/>
<repopackage name="tagsoup"/>
+ <repopackage name="tallow" arch="x86_64"/>
<repopackage name="tango-icon-theme"/>
<repopackage name="tar"/>
<repopackage name="tar-lang"/>
@@ -5411,6 +5427,7 @@
<repopackage name="unzip-doc"/>
<repopackage name="unzip-rcc"/>
<repopackage name="update-alternatives"/>
+ <repopackage name="update-checker" arch="x86_64"/>
<repopackage name="upower"/>
<repopackage name="upower-lang"/>
<repopackage name="urlscan"/>

stub.kiwi: same change
++++++ dvd.group ++++++
--- /var/tmp/diff_new_pack.sH1X5f/_old 2019-04-09 02:59:29.304813289 +0200
+++ /var/tmp/diff_new_pack.sH1X5f/_new 2019-04-09 02:59:29.312813346 +0200
@@ -1105,8 +1105,10 @@
<package name="ispell-spanish" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-kde-kde -->
<package name="issue-generator" supportstatus="unsupported"/> <!-- reason:
dvd:kernel-default -->
<package name="iw" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-desktop-laptop -->
- <package name="java-11-openjdk" supportstatus="unsupported"/> <!-- reason:
dvd:kernel-default -->
- <package name="java-11-openjdk-headless" supportstatus="unsupported"/>
<!-- reason: dvd:kernel-default -->
+ <package name="java-11-openjdk" supportstatus="unsupported"/> <!-- reason:
dvd:openSUSE-release -->
+ <package name="java-11-openjdk-headless" supportstatus="unsupported"/>
<!-- reason: dvd:openSUSE-release -->
+ <package name="java-12-openjdk" supportstatus="unsupported"/> <!-- reason:
dvd:kernel-default -->
+ <package name="java-12-openjdk-headless" supportstatus="unsupported"/>
<!-- reason: dvd:kernel-default -->
<package name="javamail" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-desktop-technical_writing -->
<package name="javapackages-filesystem" supportstatus="unsupported"/> <!--
reason: dvd:kernel-default -->
<package name="javapackages-tools" supportstatus="unsupported"/> <!--
reason: dvd:kernel-default -->
@@ -3383,9 +3385,11 @@
<package name="open-iscsi" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-gnome-gnome -->
<package name="open-vm-tools" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-media-rest_cd_core -->
<package name="open-vm-tools-desktop" supportstatus="unsupported"/> <!--
reason: dvd:patterns-media-rest_cd_core -->
+ <package name="openSUSE-MicroOS-release" supportstatus="unsupported"/>
<!-- reason: dvd:kernel-default -->
+ <package name="openSUSE-MicroOS-release-dvd" supportstatus="unsupported"/>
<!-- reason: dvd:kernel-default -->
<package name="openSUSE-build-key" supportstatus="unsupported"/> <!--
reason: dvd:patterns-gnome-gnome -->
- <package name="openSUSE-release" supportstatus="unsupported"/> <!--
reason: dvd:kernel-default -->
- <package name="openSUSE-release-dvd" supportstatus="unsupported"/> <!--
reason: dvd:kernel-default -->
+ <package name="openSUSE-release" supportstatus="unsupported"/> <!--
reason: dvd:openSUSE-release -->
+ <package name="openSUSE-release-dvd" supportstatus="unsupported"/> <!--
reason: dvd:openSUSE-release -->
<package name="openSUSE-xfce-icon-theme" supportstatus="unsupported"/>
<!-- reason: dvd:patterns-xfce-xfce -->
<package name="openafs" supportstatus="unsupported"/> <!-- reason:
dvd:openafs-client -->
<package name="openafs-client" supportstatus="unsupported"/> <!-- reason:
dvd:openafs-client -->
@@ -3451,7 +3455,6 @@
<package name="patterns-base-apparmor" supportstatus="unsupported"/> <!--
reason: dvd:patterns-gnome-gnome -->
<package name="patterns-base-apparmor_opt" supportstatus="unsupported"/>
<!-- reason: dvd:patterns-gnome-gnome -->
<package name="patterns-base-base" supportstatus="unsupported"/> <!--
reason: dvd:patterns-gnome-gnome -->
- <package name="patterns-base-basesystem" supportstatus="unsupported"/>
<!-- reason: dvd:patterns-devel-C-C++-devel_C_C++ -->
<package name="patterns-base-console" supportstatus="unsupported"/> <!--
reason: dvd:patterns-base-console -->
<package name="patterns-base-documentation" supportstatus="unsupported"/>
<!-- reason: dvd:expansion -->
<package name="patterns-base-enhanced_base" supportstatus="unsupported"/>
<!-- reason: dvd:patterns-gnome-gnome -->
@@ -5584,6 +5587,7 @@
<packagelist relationship="recommends">
<package name="elinks" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-gnome-gnome -->
<package name="libpng12-0" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-media-rest_dvd -->
+ <package name="patterns-base-basesystem" supportstatus="unsupported"/>
<!-- reason: dvd:patterns-devel-C-C++-devel_C_C++ -->
</packagelist>
</group>
<group name="dvd.x86_64">
@@ -5599,6 +5603,7 @@
<package name="apulse-32bit" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-media-rest_dvd -->
<package name="checkpolicy" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-server-directory_server -->
<package name="chrome-gnome-shell" supportstatus="unsupported"/> <!--
reason: dvd:patterns-gnome-gnome -->
+ <package name="cracklib-dict-small" supportstatus="unsupported"/> <!--
reason: dvd:patterns-devel-C-C++-devel_C_C++ -->
<package name="crash-kmp-default" supportstatus="unsupported"/> <!--
reason: dvd:expansion -->
<package name="dbus-1-glib-32bit" supportstatus="unsupported"/> <!--
reason: dvd:patterns-media-rest_cd_core -->
<package name="dpdk-kmp-default" supportstatus="unsupported"/> <!--
reason: dvd:expansion -->
@@ -5606,6 +5611,7 @@
<package name="drbd-kmp-default" supportstatus="unsupported"/> <!--
reason: dvd:expansion -->
<package name="drbd-utils" supportstatus="unsupported"/> <!-- reason:
dvd:expansion -->
<package name="efibootmgr" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-gnome-gnome -->
+ <package name="fcoe-utils" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-devel-C-C++-devel_C_C++ -->
<package name="fipscheck" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-devel-base-devel_kernel -->
<package name="firefox-uget-integrator" supportstatus="unsupported"/> <!--
reason: dvd:patterns-lxde-lxde -->
<package name="fprintd-pam-32bit" supportstatus="unsupported"/> <!--
reason: dvd:patterns-media-rest_cd_core -->
@@ -5623,11 +5629,13 @@
<package name="guestfs-data" supportstatus="unsupported"/> <!-- reason:
dvd:expansion -->
<package name="ibus-gtk-32bit" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-media-rest_dvd -->
<package name="install-initrd-Kubic" supportstatus="unsupported"/> <!--
reason: dvd:expansion -->
+ <package name="install-initrd-MicroOS" supportstatus="unsupported"/> <!--
reason: dvd:expansion -->
<package name="kernel-syms" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-devel-base-devel_kernel -->
- <package name="kernel-vanilla" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-devel-osc-devel_osc_build -->
+ <package name="kernel-vanilla" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-devel-C-C++-devel_C_C++ -->
<package name="kmozillahelper" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-kde-kde -->
<package name="krb5-32bit" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-media-rest_cd_core -->
<package name="krb5-client" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-server-directory_server -->
+ <package name="kubic-locale-archive" supportstatus="unsupported"/> <!--
reason: dvd:patterns-devel-C-C++-devel_C_C++ -->
<package name="ldmtool" supportstatus="unsupported"/> <!-- reason:
dvd:expansion -->
<package name="lib389" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-server-directory_server -->
<package name="libHX28-32bit" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-media-rest_cd_core -->
@@ -5668,6 +5676,7 @@
<package name="libcanberra0-32bit" supportstatus="unsupported"/> <!--
reason: dvd:patterns-media-rest_dvd -->
<package name="libcap2-32bit" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-media-rest_cd_core -->
<package name="libcom_err2-32bit" supportstatus="unsupported"/> <!--
reason: dvd:patterns-media-rest_cd_core -->
+ <package name="libconfig11" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-devel-C-C++-devel_C_C++ -->
<package name="libcontainers-common" supportstatus="unsupported"/> <!--
reason: dvd:expansion -->
<package name="libcrack2-32bit" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-media-rest_cd_core -->
<package name="libcrypt1-32bit" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-media-rest_cd_core -->
@@ -5718,6 +5727,7 @@
<package name="libldap-2_4-2-32bit" supportstatus="unsupported"/> <!--
reason: dvd:patterns-media-rest_cd_core -->
<package name="libldb1-32bit" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-media-rest_cd_core -->
<package name="libldm-1_0-0" supportstatus="unsupported"/> <!-- reason:
dvd:expansion -->
+ <package name="liblldp_clif1" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-devel-C-C++-devel_C_C++ -->
<package name="liblsan0" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-devel-C-C++-devel_C_C++ -->
<package name="libltdl7-32bit" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-media-rest_dvd -->
<package name="liblttng-ust0" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-devel-osc-devel_osc_build -->
@@ -5796,18 +5806,22 @@
<package name="libxml2-2-32bit" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-media-rest_cd_core -->
<package name="libz1-32bit" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-media-rest_cd_core -->
<package name="mcelog" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-gnome-gnome -->
- <package name="mokutil" supportstatus="unsupported"/> <!-- reason:
dvd:mokutil -->
+ <package name="microos-tools" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-devel-C-C++-devel_C_C++ -->
+ <package name="mokutil" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-devel-C-C++-devel_C_C++ -->
<package name="mozilla-nss-tools" supportstatus="unsupported"/> <!--
reason: dvd:patterns-devel-base-devel_kernel -->
<package name="nss-mdns-32bit" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-media-rest_dvd -->
<package name="nss_ldap-32bit" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-media-rest_dvd -->
<package name="numactl" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-gnome-gnome -->
<package name="numad" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-server-kvm_server -->
+ <package name="open-lldp" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-devel-C-C++-devel_C_C++ -->
<package name="opie-32bit" supportstatus="unsupported"/> <!-- reason:
dvd:expansion -->
<package name="pam-32bit" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-media-rest_cd_core -->
<package name="pam_apparmor-32bit" supportstatus="unsupported"/> <!--
reason: dvd:expansion -->
<package name="pam_krb5-32bit" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-media-rest_dvd -->
<package name="pam_mount-32bit" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-media-rest_cd_core -->
<package name="pam_ssh-32bit" supportstatus="unsupported"/> <!-- reason:
dvd:expansion -->
+ <package name="patterns-microos-base" supportstatus="unsupported"/> <!--
reason: dvd:patterns-devel-C-C++-devel_C_C++ -->
+ <package name="patterns-microos-basesystem" supportstatus="unsupported"/>
<!-- reason: dvd:patterns-devel-C-C++-devel_C_C++ -->
<package name="patterns-server-xen_server" supportstatus="unsupported"/>
<!-- reason: dvd:patterns-server-xen_server -->
<package name="pesign" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-devel-base-devel_kernel -->
<package name="pesign-obs-integration" supportstatus="unsupported"/> <!--
reason: dvd:patterns-devel-base-devel_kernel -->
@@ -5844,8 +5858,12 @@
<package name="sni-qt-32bit" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-media-rest_dvd -->
<package name="sssd-32bit" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-media-rest_cd_core -->
<package name="supermin" supportstatus="unsupported"/> <!-- reason:
dvd:expansion -->
+ <package name="supportutils" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-devel-C-C++-devel_C_C++ -->
<package name="systemd-32bit" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-media-rest_cd_core -->
+ <package name="systemd-presets-branding-MicroOS"
supportstatus="unsupported"/> <!-- reason: dvd:patterns-devel-C-C++-devel_C_C++
-->
+ <package name="tallow" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-devel-C-C++-devel_C_C++ -->
<package name="uget-integrator" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-lxde-lxde -->
+ <package name="update-checker" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-devel-C-C++-devel_C_C++ -->
<package name="virt-sandbox" supportstatus="unsupported"/> <!-- reason:
dvd:expansion -->
<package name="xen" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-server-xen_server -->
<package name="xen-tools" supportstatus="unsupported"/> <!-- reason:
dvd:patterns-server-xen_server -->

++++++ opensuse_kubic.group ++++++
--- /var/tmp/diff_new_pack.sH1X5f/_old 2019-04-09 02:59:29.372813768 +0200
+++ /var/tmp/diff_new_pack.sH1X5f/_new 2019-04-09 02:59:29.376813796 +0200
@@ -2,44 +2,44 @@
<!-- ### AUTOMATICALLY GENERATED, DO NOT EDIT ### -->
<packagelist relationship="recommends">
<package name="aaa_base" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="bash" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="bash" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="blog" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="coreutils" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="coreutils" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="cpio" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="cracklib" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="cracklib-dict-full" supportstatus="unsupported"/> <!--
reason: opensuse_microos:kernel-default -->
<package name="dbus-1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="diffutils" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="diffutils" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="dracut" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="elfutils" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="file" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="file-magic" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="filesystem" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="fillup" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="filesystem" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
+ <package name="fillup" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="findutils" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="gawk" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="glibc" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="grep" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="glibc" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
+ <package name="grep" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="gzip" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="hardlink" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="info" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="issue-generator" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="info" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
+ <package name="issue-generator" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="kbd" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="kbd-legacy" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="kernel-default" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="kmod" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="kmod-compat" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="krb5" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="libacl1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="libacl1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="libapparmor1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libargon2-1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libasm1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="libattr1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="libattr1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="libaudit1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libblkid1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="libbz2-1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="libbz2-1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="libcap-ng0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="libcap2" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="libcap2" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="libcom_err2" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libcrack2" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libcrypt1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
@@ -53,9 +53,9 @@
<package name="libexpat1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libfdisk1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libffi7" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="libgcc_s1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="libgcc_s1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="libgcrypt20" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="libgmp10" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="libgmp10" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="libgnutls30" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libgpg-error0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libhogweed4" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
@@ -65,25 +65,25 @@
<package name="libkmod2" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="liblua5_3-5" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="liblz4-1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="liblzma5" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="liblzma5" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="libmagic1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libmount1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="libncurses6" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="libncurses6" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="libnettle6" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libnsl2" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libopenssl1_1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libp11-kit0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="libpcre1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="libpcre1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="libpcre2-8-0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libpopt0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libqrencode4" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="libreadline8" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="libreadline8" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="libseccomp2" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="libselinux1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="libselinux1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="libsemanage1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libsepol1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libsmartcols1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="libstdc++6" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="libstdc++6" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="libsystemd0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libtasn1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libtasn1-6" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
@@ -94,13 +94,12 @@
<package name="libutempter0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libuuid1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libverto1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="libz1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="libzio1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="libz1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
+ <package name="libzio1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="ncurses-utils" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="netcfg" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <!-- openSUSE-MicroOS-release not found on i586,x86_64-->
- <package name="openSUSE-Tumbleweed-Kubic-release"
supportstatus="unsupported"/> <!-- reason: opensuse_microos:kernel-default -->
- <package name="openSUSE-Tumbleweed-Kubic-release-dvd"
supportstatus="unsupported"/> <!-- reason: opensuse_microos:kernel-default -->
+ <package name="openSUSE-MicroOS-release" supportstatus="unsupported"/>
<!-- reason: opensuse_microos:openSUSE-MicroOS-release -->
+ <package name="openSUSE-MicroOS-release-dvd" supportstatus="unsupported"/>
<!-- reason: opensuse_microos:openSUSE-MicroOS-release -->
<package name="pam" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="pam-config" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="perl-Bootloader" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
@@ -114,16 +113,16 @@
<package name="shadow" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="suse-module-tools" supportstatus="unsupported"/> <!--
reason: opensuse_microos:kernel-default -->
<package name="system-group-hardware" supportstatus="unsupported"/> <!--
reason: opensuse_microos:kernel-default -->
- <package name="system-user-root" supportstatus="unsupported"/> <!--
reason: opensuse_microos:kernel-default -->
+ <package name="system-user-root" supportstatus="unsupported"/> <!--
reason: opensuse_microos:openSUSE-MicroOS-release -->
<package name="systemd" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="systemd-presets-branding-MicroOS"
supportstatus="unsupported"/> <!-- reason: opensuse_microos:kernel-default -->
<package name="systemd-presets-common-SUSE" supportstatus="unsupported"/>
<!-- reason: opensuse_microos:kernel-default -->
<package name="systemd-sysvinit" supportstatus="unsupported"/> <!--
reason: opensuse_microos:kernel-default -->
<package name="sysuser-shadow" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="sysvinit-tools" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="terminfo-base" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="terminfo-base" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="udev" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="update-alternatives" supportstatus="unsupported"/> <!--
reason: opensuse_microos:kernel-default -->
+ <package name="update-alternatives" supportstatus="unsupported"/> <!--
reason: opensuse_microos:openSUSE-MicroOS-release -->
<package name="util-linux" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="xz" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
</packagelist>
@@ -140,91 +139,137 @@
<package name="apparmor-parser" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-container_runtime -->
<package name="apparmor-profiles" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-apparmor -->
<package name="apparmor-utils" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-apparmor -->
- <package name="attr" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-ima_evm -->
+ <package name="attr" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="audit" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="autofs" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="babeltrace" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="bash-completion" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="bind-utils" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
+ <package name="biosdevname" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="boost-license1_69_0" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="btrfsmaintenance" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="btrfsprogs" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="btrfsprogs-udev-rules" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
<package name="ca-certificates" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="ca-certificates-mozilla" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
<package name="catatonit" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-container_runtime -->
<package name="ceph-common" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="checkpolicy" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-selinux -->
+ <package name="chrony" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="cloud-init" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
<package name="cloud-init-config-caasp" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-cloud -->
<package name="cni" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="cni-plugins" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="conntrack-tools" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="cracklib-dict-small" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
<package name="cri-o" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="cri-o-kubeadm-criconfig" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
<package name="cri-tools" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="curl" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="cyrus-sasl" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
<package name="cyrus-sasl-gssapi" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-sssd_ldap -->
- <package name="dbus-1-glib" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-selinux -->
+ <package name="dbus-1-glib" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="device-mapper" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="dhcp" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
<package name="dhcp-client" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
<package name="dmidecode" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
+ <package name="dosfstools" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="dracut-ima" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-ima_evm -->
<package name="e2fsprogs" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
<package name="ebtables" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="efibootmgr" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="ethtool" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="evmctl" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-ima_evm -->
+ <package name="expat" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="fcoe-utils" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="gettext-runtime" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="gio-branding-openSUSE" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
<package name="glib-networking" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="glib2-tools" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="glibc-locale" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
+ <package name="glibc-locale-base" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-onlyDVD -->
<package name="gpg2" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="gptfdisk" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
<package name="growpart" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
+ <package name="grub2" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="grub2-branding-openSUSE" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="grub2-i386-pc" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="grub2-snapper-plugin" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="grub2-x86_64-efi" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
<package name="gsettings-desktop-schemas" supportstatus="unsupported"/>
<!-- reason: opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="haveged" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="health-checker" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="health-checker-plugins-MicroOS"
supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="health-checker-plugins-kubic" supportstatus="unsupported"/>
<!-- reason: opensuse_kubic:patterns-containers-kubeadm -->
- <package name="hostname" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
+ <package name="hostname" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="hwdata" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="hwinfo" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="hyper-v" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
<package name="iproute2" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="ipset" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="iptables" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
- <package name="iputils" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
+ <package name="iputils" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="irqbalance" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="iscsiuio" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
+ <package name="kdump" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="kernel-debug" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="kernel-default-base" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-alt_onlyDVD -->
<package name="kernel-firmware" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-hardware -->
+ <package name="kexec-tools" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="keyutils" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="kpartx" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="kubernetes-client" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
<package name="kubernetes-common" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
<package name="kubernetes-kubeadm" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
<package name="kubernetes-kubelet" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="kubic-locale-archive" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
<package name="kured-k8s-yaml" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="less" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libGeoIP1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
<package name="libaio1" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libarchive13" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libassuan0" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libaugeas0" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
- <package name="libauparse0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-selinux -->
+ <package name="libauparse0" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libbasicobjects0" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-sssd_ldap -->
<package name="libbind9-160" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
<package name="libboost_thread1_69_0" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="libbtrfs0" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libcares2" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
<package name="libcephfs2" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="libcetcd0" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libcollection4" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
+ <package name="libconfig11" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libcontainers-common" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="libcroco-0_6-3" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libcurl4" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libdevmapper-event1_03" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
<package name="libdhash1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
+ <package name="libdnet1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
<package name="libdns169" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
- <package name="libedit0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
+ <package name="libedit0" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="libefivar1" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="libesmtp6" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libevent-2_1-8" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
- <package name="libext2fs2" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
+ <package name="libext2fs2" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libfreebl3" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
- <package name="libgdbm6" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-apparmor -->
- <package name="libgdbm_compat4" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-apparmor -->
+ <package name="libfreetype6" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="libfuse2" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="libgdbm6" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="libgdbm_compat4" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libgio-2_0-0" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libglib-2_0-0" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libgmodule-2_0-0" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
<package name="libgobject-2_0-0" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
<package name="libgpgme11" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="libhavege1" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libibverbs" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libibverbs1" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="libicu-suse64_1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
+ <package name="libicu64_1-ledata" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-onlyDVD -->
<package name="libimaevm0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-ima_evm -->
<package name="libini_config5" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
+ <package name="libipset13" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libiptc0" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libirs160" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
<package name="libisc166" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
@@ -233,15 +278,20 @@
<package name="libksba8" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libldap-2_4-2" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libldb1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
+ <package name="liblldp_clif1" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="liblmdb-0_9_23" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
+ <package name="libltdl7" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
<package name="liblttng-ust0" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="liblvm2app2_2" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="liblvm2cmd2_02" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="liblwres160" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
+ <package name="liblzo2-2" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="libmetalink3" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libmlx4-1" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libmlx5-1" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libmnl0" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libmodman1" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="libmspack0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
<package name="libnetfilter_conntrack3" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
<package name="libnetfilter_cthelper0" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
<package name="libnetfilter_cttimeout1" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
@@ -251,21 +301,33 @@
<package name="libnl-config" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libnl3-200" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libnpth0" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="libnuma1" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="liboath0" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="libopeniscsiusr0_2_0" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
<package name="libostree-1-1" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="libparted0" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libpath_utils1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
+ <package name="libpci3" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="libpciaccess0" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="libpgm-5_2-0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
+ <package name="libpng16-16" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libprocps7" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libproxy1" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libpsl5" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="libpython2_7-1_0" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-onlyDVD -->
<package name="libpython3_7m1_0" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
<package name="librados2" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libradosstriper1" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
<package name="librbd1" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="librdmacm1" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libref_array1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
+ <package name="libreiserfscore0" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
<package name="librgw2" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libsasl2-3" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libsgutils2-1_43-2" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="libsnapper4" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="libsnappy1" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="libsodium23" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
<package name="libsoftokn3" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libsolv-tools" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libsoup-2_4-1" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
@@ -277,55 +339,81 @@
<package name="libtalloc2" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
<package name="libtdb1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
<package name="libtevent0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
+ <package name="libunwind" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
<package name="liburcu6" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libusb-1_0-0" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="libvmtools0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
<package name="libwicked-0-6" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libwrap0" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="libx86emu2" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libxml2-2" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="libxml2-tools" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="libxmlsec1-1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
+ <package name="libxmlsec1-openssl1" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-onlyDVD -->
+ <package name="libxslt1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
<package name="libxtables12" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="libyajl2" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libyaml-0-2" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
+ <package name="libzmq5" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
<package name="libzstd1" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="libzypp" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="logrotate" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="lsof" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="lvm2" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="makedumpfile" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="mcstrans" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-selinux -->
+ <package name="microos-tools" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="mokutil" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="mozilla-nspr" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="mozilla-nss" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="mozilla-nss-certs" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
<package name="multipath-tools" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
- <package name="net-tools" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
+ <package name="net-tools" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="nfs-client" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="nfsidmap" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="oath-toolkit-xml" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="open-iscsi" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="open-lldp" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="open-vm-tools" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
<package name="openSUSE-build-key" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
- <package name="openSUSE-release" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
- <package name="openSUSE-release-dvd" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
- <package name="openssh" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
+ <package name="openslp" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="openssh" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="openssl" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="openssl-1_1" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="p11-kit" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="p11-kit-tools" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
- <package name="patterns-base-basesystem" supportstatus="unsupported"/>
<!-- reason: opensuse_kubic:patterns-containers-kubeadm -->
- <package name="patterns-base-minimal_base" supportstatus="unsupported"/>
<!-- reason: opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="parted" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="patterns-containers-container_runtime"
supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-container_runtime -->
<package name="patterns-containers-container_runtime_kubernetes"
supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-container_runtime_kubernetes -->
<package name="patterns-containers-kubeadm" supportstatus="unsupported"/>
<!-- reason: opensuse_kubic:patterns-containers-kubeadm -->
<package name="patterns-microos-alt_onlyDVD" supportstatus="unsupported"/>
<!-- reason: opensuse_microos:patterns-microos-alt_onlyDVD -->
<package name="patterns-microos-apparmor" supportstatus="unsupported"/>
<!-- reason: opensuse_microos:patterns-microos-apparmor -->
- <!-- patterns-microos-base uninstallable: nothing provides
openSUSE-MicroOS-release needed by patterns-microos-base-5.0-1.1.x86_64-->
+ <package name="patterns-microos-base" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="patterns-microos-basesystem" supportstatus="unsupported"/>
<!-- reason: opensuse_kubic:patterns-containers-kubeadm -->
<package name="patterns-microos-cloud" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-cloud -->
- <!-- patterns-microos-defaults uninstallable: nothing provides
openSUSE-MicroOS-release needed by patterns-microos-base-5.0-1.1.x86_64-->
+ <package name="patterns-microos-defaults" supportstatus="unsupported"/>
<!-- reason: opensuse_microos:patterns-microos-defaults -->
<package name="patterns-microos-hardware" supportstatus="unsupported"/>
<!-- reason: opensuse_microos:patterns-microos-hardware -->
<package name="patterns-microos-ima_evm" supportstatus="unsupported"/>
<!-- reason: opensuse_microos:patterns-microos-ima_evm -->
- <!-- patterns-microos-onlyDVD uninstallable: nothing provides
tftpboot-installation-openSUSE-MicroOS-x86_64 needed by
patterns-microos-onlyDVD-5.0-1.1.x86_64-->
+ <package name="patterns-microos-onlyDVD" supportstatus="unsupported"/>
<!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
<package name="patterns-microos-selinux" supportstatus="unsupported"/>
<!-- reason: opensuse_microos:patterns-microos-selinux -->
<package name="patterns-microos-sssd_ldap" supportstatus="unsupported"/>
<!-- reason: opensuse_microos:patterns-microos-sssd_ldap -->
- <package name="perl" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-apparmor -->
+ <package name="pciutils" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="perl" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="perl-Config-IniFiles" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="perl-HTML-Parser" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="perl-HTML-Tagset" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="perl-IO-stringy" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="perl-JSON" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="perl-XML-Parser" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="perl-XML-Twig" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="perl-apparmor" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-apparmor -->
<package name="pinentry" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="podman" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-container_runtime -->
<package name="podman-cni-config" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-container_runtime -->
<package name="policycoreutils" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-selinux -->
<package name="procps" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="psmisc" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="python-base" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
<package name="python-rpm-macros" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
<package name="python3" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="python3-Babel" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
@@ -356,53 +444,87 @@
<package name="python3-jsonpatch" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-cloud -->
<package name="python3-jsonpointer" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-cloud -->
<package name="python3-jsonschema" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-cloud -->
+ <package name="python3-msgpack" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
<package name="python3-networkx" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-selinux -->
<package name="python3-oauthlib" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-cloud -->
<package name="python3-packaging" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-selinux -->
<package name="python3-ply" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
<package name="python3-policycoreutils" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-selinux -->
+ <package name="python3-psutil" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
<package name="python3-py" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="python3-pyasn1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
<package name="python3-pycparser" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-cloud -->
+ <package name="python3-pycryptodome" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-onlyDVD -->
<package name="python3-pyparsing" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-selinux -->
<package name="python3-pyrsistent" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-cloud -->
<package name="python3-pyserial" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-cloud -->
<package name="python3-pytz" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
+ <package name="python3-pyzmq" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
<package name="python3-rados" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="python3-rbd" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="python3-requests" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
<package name="python3-rgw" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="python3-rpm" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
+ <package name="python3-salt" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
<package name="python3-selinux" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-selinux -->
<package name="python3-semanage" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-selinux -->
<package name="python3-setools" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-selinux -->
<package name="python3-setuptools" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-selinux -->
+ <package name="python3-simplejson" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-onlyDVD -->
<package name="python3-six" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-selinux -->
+ <package name="python3-tornado" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
<package name="python3-urllib3" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="python3-zypp-plugin" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-onlyDVD -->
<package name="rdma-core" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="read-only-root-fs" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="rebootmgr" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="restorecond" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-selinux -->
<package name="rpcbind" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="rsync" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="runc" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="salt" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
+ <package name="salt-master" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
+ <package name="salt-minion" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
<package name="selinux-tools" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-selinux -->
<package name="sg3_utils" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="shared-mime-info" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="shim" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="slirp4netns" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-container_runtime -->
+ <package name="snapper" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="socat" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="sssd" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
<package name="sssd-krb5-common" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-sssd_ldap -->
<package name="sssd-ldap" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
- <package name="sudo" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
+ <package name="sudo" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="supportutils" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="sysconfig" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="sysconfig-netconfig" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="sysfsutils" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="system-group-wheel" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
- <package name="system-user-bin" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
- <package name="system-user-daemon" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
<package name="system-user-nobody" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="systemd-logger" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-defaults -->
+ <package name="tallow" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="tar" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="terminfo" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="tftpboot-installation-openSUSE-MicroOS-x86_64"
supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
<package name="thin-provisioning-tools" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
- <package name="timezone" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
+ <package name="timezone" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="transactional-update" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="transactional-update-zypp-config"
supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="ucode-amd" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
+ <package name="ucode-intel" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
+ <package name="update-checker" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="util-linux-systemd" supportstatus="unsupported"/> <!--
reason: opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="vim" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="vim-data-common" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="vlan" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="which" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="wicked" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="wicked-service" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="xen-libs" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="xfsprogs" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="xtables-plugins" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
+ <package name="yast2-logs" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
<package name="zypper" supportstatus="unsupported"/> <!-- reason:
opensuse_kubic:patterns-containers-kubeadm -->
</packagelist>
</group>

++++++ opensuse_microos.group ++++++
--- /var/tmp/diff_new_pack.sH1X5f/_old 2019-04-09 02:59:29.396813937 +0200
+++ /var/tmp/diff_new_pack.sH1X5f/_new 2019-04-09 02:59:29.396813937 +0200
@@ -2,44 +2,44 @@
<!-- ### AUTOMATICALLY GENERATED, DO NOT EDIT ### -->
<packagelist relationship="recommends">
<package name="aaa_base" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="bash" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="bash" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="blog" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="coreutils" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="coreutils" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="cpio" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="cracklib" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="cracklib-dict-full" supportstatus="unsupported"/> <!--
reason: opensuse_microos:kernel-default -->
<package name="dbus-1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="diffutils" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="diffutils" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="dracut" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="elfutils" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="file" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="file-magic" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="filesystem" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="fillup" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="filesystem" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
+ <package name="fillup" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="findutils" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="gawk" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="glibc" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="grep" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="glibc" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
+ <package name="grep" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="gzip" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="hardlink" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="info" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="issue-generator" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="info" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
+ <package name="issue-generator" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="kbd" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="kbd-legacy" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="kernel-default" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="kmod" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="kmod-compat" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="krb5" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="libacl1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="libacl1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="libapparmor1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libargon2-1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libasm1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="libattr1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="libattr1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="libaudit1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libblkid1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="libbz2-1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="libbz2-1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="libcap-ng0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="libcap2" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="libcap2" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="libcom_err2" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libcrack2" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libcrypt1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
@@ -53,9 +53,9 @@
<package name="libexpat1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libfdisk1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libffi7" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="libgcc_s1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="libgcc_s1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="libgcrypt20" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="libgmp10" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="libgmp10" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="libgnutls30" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libgpg-error0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libhogweed4" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
@@ -65,25 +65,25 @@
<package name="libkmod2" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="liblua5_3-5" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="liblz4-1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="liblzma5" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="liblzma5" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="libmagic1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libmount1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="libncurses6" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="libncurses6" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="libnettle6" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libnsl2" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libopenssl1_1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libp11-kit0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="libpcre1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="libpcre1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="libpcre2-8-0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libpopt0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libqrencode4" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="libreadline8" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="libreadline8" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="libseccomp2" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="libselinux1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="libselinux1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="libsemanage1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libsepol1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libsmartcols1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="libstdc++6" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="libstdc++6" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="libsystemd0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libtasn1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libtasn1-6" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
@@ -94,13 +94,12 @@
<package name="libutempter0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libuuid1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="libverto1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="libz1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="libzio1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="libz1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
+ <package name="libzio1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="ncurses-utils" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="netcfg" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <!-- openSUSE-MicroOS-release not found on i586,x86_64-->
- <package name="openSUSE-Tumbleweed-Kubic-release"
supportstatus="unsupported"/> <!-- reason: opensuse_microos:kernel-default -->
- <package name="openSUSE-Tumbleweed-Kubic-release-dvd"
supportstatus="unsupported"/> <!-- reason: opensuse_microos:kernel-default -->
+ <package name="openSUSE-MicroOS-release" supportstatus="unsupported"/>
<!-- reason: opensuse_microos:openSUSE-MicroOS-release -->
+ <package name="openSUSE-MicroOS-release-dvd" supportstatus="unsupported"/>
<!-- reason: opensuse_microos:openSUSE-MicroOS-release -->
<package name="pam" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="pam-config" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="perl-Bootloader" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
@@ -114,16 +113,16 @@
<package name="shadow" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="suse-module-tools" supportstatus="unsupported"/> <!--
reason: opensuse_microos:kernel-default -->
<package name="system-group-hardware" supportstatus="unsupported"/> <!--
reason: opensuse_microos:kernel-default -->
- <package name="system-user-root" supportstatus="unsupported"/> <!--
reason: opensuse_microos:kernel-default -->
+ <package name="system-user-root" supportstatus="unsupported"/> <!--
reason: opensuse_microos:openSUSE-MicroOS-release -->
<package name="systemd" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="systemd-presets-branding-MicroOS"
supportstatus="unsupported"/> <!-- reason: opensuse_microos:kernel-default -->
<package name="systemd-presets-common-SUSE" supportstatus="unsupported"/>
<!-- reason: opensuse_microos:kernel-default -->
<package name="systemd-sysvinit" supportstatus="unsupported"/> <!--
reason: opensuse_microos:kernel-default -->
<package name="sysuser-shadow" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="sysvinit-tools" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="terminfo-base" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
+ <package name="terminfo-base" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:openSUSE-MicroOS-release -->
<package name="udev" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
- <package name="update-alternatives" supportstatus="unsupported"/> <!--
reason: opensuse_microos:kernel-default -->
+ <package name="update-alternatives" supportstatus="unsupported"/> <!--
reason: opensuse_microos:openSUSE-MicroOS-release -->
<package name="util-linux" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
<package name="xz" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:kernel-default -->
</packagelist>
@@ -140,123 +139,233 @@
<package name="apparmor-parser" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-apparmor -->
<package name="apparmor-profiles" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-apparmor -->
<package name="apparmor-utils" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-apparmor -->
- <package name="attr" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-ima_evm -->
+ <package name="attr" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="audit" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="bind-utils" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
- <package name="ca-certificates" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
- <package name="ca-certificates-mozilla" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-cloud -->
+ <package name="biosdevname" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="boost-license1_69_0" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
+ <package name="btrfsmaintenance" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
+ <package name="btrfsprogs" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="btrfsprogs-udev-rules" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
+ <package name="ca-certificates" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="ca-certificates-mozilla" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
<package name="catatonit" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:podman-cni-config -->
<package name="checkpolicy" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-selinux -->
+ <package name="chrony" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="cloud-init" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
<package name="cloud-init-config-caasp" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-cloud -->
<package name="cni" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:podman-cni-config -->
<package name="cni-plugins" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:podman-cni-config -->
+ <package name="cracklib-dict-small" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
+ <package name="curl" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="cyrus-sasl" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
<package name="cyrus-sasl-gssapi" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-sssd_ldap -->
- <package name="dbus-1-glib" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-selinux -->
+ <package name="dbus-1-glib" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="device-mapper" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="dhcp" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
<package name="dhcp-client" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
<package name="dmidecode" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
+ <package name="dosfstools" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="dracut-ima" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-ima_evm -->
<package name="e2fsprogs" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
+ <package name="efibootmgr" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="evmctl" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-ima_evm -->
- <package name="gio-branding-openSUSE" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-selinux -->
+ <package name="expat" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="fcoe-utils" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="gettext-runtime" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="gio-branding-openSUSE" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
<package name="glib-networking" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:podman-cni-config -->
- <package name="glib2-tools" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-selinux -->
- <package name="gpg2" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:podman-cni-config -->
+ <package name="glib2-tools" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="glibc-locale" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
+ <package name="glibc-locale-base" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-onlyDVD -->
+ <package name="gpg2" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="gptfdisk" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
<package name="growpart" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
+ <package name="grub2" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="grub2-branding-openSUSE" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
+ <package name="grub2-i386-pc" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="grub2-snapper-plugin" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
+ <package name="grub2-x86_64-efi" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
<package name="gsettings-desktop-schemas" supportstatus="unsupported"/>
<!-- reason: opensuse_microos:podman-cni-config -->
- <package name="hostname" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
- <package name="iproute2" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
- <package name="iptables" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:podman-cni-config -->
- <package name="iputils" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
+ <package name="haveged" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="health-checker" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="health-checker-plugins-MicroOS"
supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="hostname" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="hwdata" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="hwinfo" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="hyper-v" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
+ <package name="iproute2" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="ipset" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="iptables" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="iputils" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="irqbalance" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="iscsiuio" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
+ <package name="kdump" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="kernel-debug" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="kernel-default-base" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-alt_onlyDVD -->
<package name="kernel-firmware" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-hardware -->
+ <package name="kexec-tools" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="keyutils" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-ima_evm -->
+ <package name="kubic-locale-archive" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
+ <package name="less" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="libGeoIP1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
+ <package name="libaio1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="libarchive13" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:podman-cni-config -->
- <package name="libassuan0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:podman-cni-config -->
- <package name="libauparse0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-selinux -->
+ <package name="libassuan0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libaugeas0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libauparse0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="libbasicobjects0" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-sssd_ldap -->
<package name="libbind9-160" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
+ <package name="libboost_thread1_69_0" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
+ <package name="libbtrfs0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="libcares2" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
+ <package name="libcetcd0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="libcollection4" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
+ <package name="libconfig11" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="libcontainers-common" supportstatus="unsupported"/> <!--
reason: opensuse_microos:podman-cni-config -->
+ <package name="libcroco-0_6-3" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libcurl4" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libdevmapper-event1_03" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
<package name="libdhash1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
+ <package name="libdnet1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
<package name="libdns169" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
- <package name="libedit0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
- <package name="libext2fs2" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
- <package name="libgdbm6" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-apparmor -->
- <package name="libgdbm_compat4" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-apparmor -->
- <package name="libgio-2_0-0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-selinux -->
- <package name="libglib-2_0-0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-selinux -->
- <package name="libgmodule-2_0-0" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-selinux -->
- <package name="libgobject-2_0-0" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-selinux -->
- <package name="libgpgme11" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:podman-cni-config -->
+ <package name="libedit0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libefivar1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libesmtp6" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libext2fs2" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libfreebl3" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libfreetype6" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libfuse2" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libgdbm6" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libgdbm_compat4" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libgio-2_0-0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libglib-2_0-0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libgmodule-2_0-0" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
+ <package name="libgobject-2_0-0" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
+ <package name="libgpgme11" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libhavege1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libicu-suse64_1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
+ <package name="libicu64_1-ledata" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-onlyDVD -->
<package name="libimaevm0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-ima_evm -->
<package name="libini_config5" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
- <package name="libiptc0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:podman-cni-config -->
+ <package name="libipset13" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libiptc0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="libirs160" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
<package name="libisc166" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
<package name="libisccc160" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
<package name="libisccfg160" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
- <package name="libksba8" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:podman-cni-config -->
- <package name="libldap-2_4-2" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
+ <package name="libksba8" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libldap-2_4-2" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="libldb1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
+ <package name="liblldp_clif1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="liblmdb-0_9_23" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
+ <package name="libltdl7" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
<package name="liblwres160" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
- <package name="libmnl0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
- <package name="libmodman1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:podman-cni-config -->
- <package name="libnetfilter_conntrack3" supportstatus="unsupported"/> <!--
reason: opensuse_microos:podman-cni-config -->
- <package name="libnfnetlink0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:podman-cni-config -->
- <package name="libnftnl11" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:podman-cni-config -->
- <package name="libnl-config" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
- <package name="libnl3-200" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
- <package name="libnpth0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:podman-cni-config -->
+ <package name="liblzo2-2" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libmetalink3" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libmnl0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libmodman1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libmspack0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
+ <package name="libnetfilter_conntrack3" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
+ <package name="libnfnetlink0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libnftnl11" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libnghttp2-14" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libnl-config" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libnl3-200" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libnpth0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libnuma1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libopeniscsiusr0_2_0" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
<package name="libostree-1-1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:podman-cni-config -->
+ <package name="libparted0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="libpath_utils1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
- <package name="libproxy1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:podman-cni-config -->
- <package name="libpsl5" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:podman-cni-config -->
- <package name="libpython3_7m1_0" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-apparmor -->
+ <package name="libpci3" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libpciaccess0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libpgm-5_2-0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
+ <package name="libpng16-16" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libprocps7" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libproxy1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libpsl5" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libpython2_7-1_0" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-onlyDVD -->
+ <package name="libpython3_7m1_0" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
<package name="libref_array1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
- <package name="libsasl2-3" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
+ <package name="libreiserfscore0" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
+ <package name="libsasl2-3" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libsnapper4" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libsnappy1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libsodium23" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
+ <package name="libsolv-tools" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="libsoup-2_4-1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:podman-cni-config -->
- <package name="libsqlite3-0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-apparmor -->
+ <package name="libsqlite3-0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libssh4" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="libsss_certmap0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
<package name="libsss_idmap0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
<package name="libsss_nss_idmap0" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-sssd_ldap -->
<package name="libtalloc2" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
<package name="libtdb1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
<package name="libtevent0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
- <package name="libusb-1_0-0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:podman-cni-config -->
- <package name="libwicked-0-6" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
- <package name="libxml2-2" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-selinux -->
- <package name="libxtables12" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
+ <package name="libunwind" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
+ <package name="libusb-1_0-0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libvmtools0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
+ <package name="libwicked-0-6" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libwrap0" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libx86emu2" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libxml2-2" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libxml2-tools" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libxmlsec1-1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
+ <package name="libxmlsec1-openssl1" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-onlyDVD -->
+ <package name="libxslt1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
+ <package name="libxtables12" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libyajl2" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="libyaml-0-2" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
+ <package name="libzmq5" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
+ <package name="libzstd1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="libzypp" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="logrotate" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="lsof" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="makedumpfile" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="mcstrans" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-selinux -->
- <package name="net-tools" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
- <package name="openssh" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
- <package name="openssl" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
- <package name="openssl-1_1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
- <package name="p11-kit" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
- <package name="p11-kit-tools" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
+ <package name="microos-tools" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="mokutil" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="net-tools" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="open-iscsi" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="open-lldp" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="open-vm-tools" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
+ <package name="openSUSE-build-key" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
+ <package name="openslp" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="openssh" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="openssl" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="openssl-1_1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="p11-kit" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="p11-kit-tools" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="parted" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="patterns-microos-alt_onlyDVD" supportstatus="unsupported"/>
<!-- reason: opensuse_microos:patterns-microos-alt_onlyDVD -->
<package name="patterns-microos-apparmor" supportstatus="unsupported"/>
<!-- reason: opensuse_microos:patterns-microos-apparmor -->
- <!-- patterns-microos-base uninstallable: nothing provides
openSUSE-MicroOS-release needed by patterns-microos-base-5.0-1.1.x86_64-->
+ <package name="patterns-microos-base" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
<package name="patterns-microos-cloud" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-cloud -->
- <!-- patterns-microos-defaults uninstallable: nothing provides
openSUSE-MicroOS-release needed by patterns-microos-base-5.0-1.1.x86_64-->
+ <package name="patterns-microos-defaults" supportstatus="unsupported"/>
<!-- reason: opensuse_microos:patterns-microos-defaults -->
<package name="patterns-microos-hardware" supportstatus="unsupported"/>
<!-- reason: opensuse_microos:patterns-microos-hardware -->
<package name="patterns-microos-ima_evm" supportstatus="unsupported"/>
<!-- reason: opensuse_microos:patterns-microos-ima_evm -->
- <!-- patterns-microos-onlyDVD uninstallable: nothing provides
tftpboot-installation-openSUSE-MicroOS-x86_64 needed by
patterns-microos-onlyDVD-5.0-1.1.x86_64-->
+ <package name="patterns-microos-onlyDVD" supportstatus="unsupported"/>
<!-- reason: opensuse_microos:patterns-microos-onlyDVD -->
<package name="patterns-microos-selinux" supportstatus="unsupported"/>
<!-- reason: opensuse_microos:patterns-microos-selinux -->
<package name="patterns-microos-sssd_ldap" supportstatus="unsupported"/>
<!-- reason: opensuse_microos:patterns-microos-sssd_ldap -->
- <package name="perl" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-apparmor -->
+ <package name="pciutils" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="perl" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="perl-Config-IniFiles" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
+ <package name="perl-HTML-Parser" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
+ <package name="perl-HTML-Tagset" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
+ <package name="perl-IO-stringy" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="perl-JSON" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="perl-XML-Parser" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="perl-XML-Twig" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="perl-apparmor" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-apparmor -->
- <package name="pinentry" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:podman-cni-config -->
+ <package name="pinentry" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="podman" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:podman-cni-config -->
<package name="podman-cni-config" supportstatus="unsupported"/> <!--
reason: opensuse_microos:podman-cni-config -->
<package name="policycoreutils" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-selinux -->
- <package name="python-rpm-macros" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-apparmor -->
+ <package name="procps" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="psmisc" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="python-base" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
+ <package name="python-rpm-macros" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
<package name="python3" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-apparmor -->
<package name="python3-Babel" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
<package name="python3-Jinja2" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
@@ -268,7 +377,7 @@
<package name="python3-asn1crypto" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-cloud -->
<package name="python3-attrs" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
<package name="python3-audit" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-selinux -->
- <package name="python3-base" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-apparmor -->
+ <package name="python3-base" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="python3-bind" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
<package name="python3-blinker" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
<package name="python3-certifi" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
@@ -283,40 +392,80 @@
<package name="python3-jsonpatch" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-cloud -->
<package name="python3-jsonpointer" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-cloud -->
<package name="python3-jsonschema" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-cloud -->
+ <package name="python3-msgpack" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
<package name="python3-networkx" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-selinux -->
<package name="python3-oauthlib" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-cloud -->
<package name="python3-packaging" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-selinux -->
<package name="python3-ply" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
<package name="python3-policycoreutils" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-selinux -->
+ <package name="python3-psutil" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
<package name="python3-py" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
<package name="python3-pyasn1" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
<package name="python3-pycparser" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-cloud -->
+ <package name="python3-pycryptodome" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-onlyDVD -->
<package name="python3-pyparsing" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-selinux -->
<package name="python3-pyrsistent" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-cloud -->
<package name="python3-pyserial" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-cloud -->
<package name="python3-pytz" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
+ <package name="python3-pyzmq" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
<package name="python3-requests" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-cloud -->
+ <package name="python3-rpm" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
+ <package name="python3-salt" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
<package name="python3-selinux" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-selinux -->
<package name="python3-semanage" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-selinux -->
<package name="python3-setools" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-selinux -->
<package name="python3-setuptools" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-selinux -->
+ <package name="python3-simplejson" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-onlyDVD -->
<package name="python3-six" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-selinux -->
+ <package name="python3-tornado" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
<package name="python3-urllib3" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
+ <package name="python3-zypp-plugin" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-onlyDVD -->
+ <package name="read-only-root-fs" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
+ <package name="rebootmgr" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="restorecond" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-selinux -->
+ <package name="rsync" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="runc" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:podman-cni-config -->
+ <package name="salt" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
+ <package name="salt-master" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
+ <package name="salt-minion" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
<package name="selinux-tools" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-selinux -->
- <package name="shared-mime-info" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-selinux -->
+ <package name="shared-mime-info" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
+ <package name="shim" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="slirp4netns" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:podman-cni-config -->
+ <package name="snapper" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
<package name="sssd" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
<package name="sssd-krb5-common" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-sssd_ldap -->
<package name="sssd-ldap" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-sssd_ldap -->
- <package name="sudo" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
- <package name="sysconfig" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
- <package name="sysconfig-netconfig" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-cloud -->
- <package name="timezone" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
- <package name="util-linux-systemd" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-cloud -->
- <package name="wicked" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
- <package name="wicked-service" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-cloud -->
- <package name="xtables-plugins" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:podman-cni-config -->
+ <package name="sudo" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="supportutils" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="sysconfig" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="sysconfig-netconfig" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
+ <package name="sysfsutils" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="system-group-wheel" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
+ <package name="system-user-nobody" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
+ <package name="systemd-logger" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-defaults -->
+ <package name="tallow" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="tar" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="terminfo" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="tftpboot-installation-openSUSE-MicroOS-x86_64"
supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
+ <package name="thin-provisioning-tools" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
+ <package name="timezone" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="transactional-update" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
+ <package name="transactional-update-zypp-config"
supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="ucode-amd" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
+ <package name="ucode-intel" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-onlyDVD -->
+ <package name="update-checker" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="util-linux-systemd" supportstatus="unsupported"/> <!--
reason: opensuse_microos:patterns-microos-base -->
+ <package name="vim" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="vim-data-common" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="vlan" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="which" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="wicked" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="wicked-service" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="xen-libs" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="xfsprogs" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="xtables-plugins" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="yast2-logs" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
+ <package name="zypper" supportstatus="unsupported"/> <!-- reason:
opensuse_microos:patterns-microos-base -->
</packagelist>
</group>

++++++ unsorted.yml ++++++
--- /var/tmp/diff_new_pack.sH1X5f/_old 2019-04-09 02:59:29.464814416 +0200
+++ /var/tmp/diff_new_pack.sH1X5f/_new 2019-04-09 02:59:29.468814444 +0200
@@ -1721,7 +1721,7 @@
- cpustat
- cracklib-devel
- cracklib-devel-32bit: [x86_64]
- - cracklib-dict-small
+ - cracklib-dict-small: [i586]
- cram-common
- crash
- crash-devel
@@ -2587,7 +2587,7 @@
- fcitx-table-vi-qr
- fcitx-ui-light
- fcitx-unikey
- - fcoe-utils
+ - fcoe-utils: [i586]
- fcwnn
- fcwnn-devel
- fcwnncom
@@ -5165,7 +5165,9 @@
- inspectrum
- install-initrd-openSUSE
- installation-images-Kubic: [x86_64]
+ - installation-images-MicroOS: [x86_64]
- installation-images-debuginfodeps-Kubic: [x86_64]
+ - installation-images-debuginfodeps-MicroOS: [x86_64]
- installation-images-debuginfodeps-openSUSE
- installation-images-extras
- installation-images-openSUSE
@@ -5320,11 +5322,9 @@
- java-11-openjdk-javadoc
- java-11-openjdk-jmods
- java-11-openjdk-src
- - java-12-openjdk
- java-12-openjdk-accessibility
- java-12-openjdk-demo
- java-12-openjdk-devel
- - java-12-openjdk-headless
- java-12-openjdk-javadoc
- java-12-openjdk-jmods
- java-12-openjdk-src
@@ -5672,7 +5672,7 @@
- kemoticons-devel
- kemoticons-devel-32bit: [x86_64]
- kernel-coverage
- - kernel-debug
+ - kernel-debug: [i586] # suggested by
dvd:suggested:patterns-devel-base-devel_kernel
- kernel-debug-devel
- kernel-default-base: [i586]
- kernel-docs-html
@@ -6045,7 +6045,7 @@
- kubernetes-node-image-pause
- kubernetes-salt
- kubic-dex-branding: [x86_64]
- - kubic-locale-archive
+ - kubic-locale-archive: [i586]
- kubic-pause
- kuiviewer
- kuiviewer-lang
@@ -7613,7 +7613,7 @@
- libconfig++11
- libconfig++11-32bit: [x86_64]
- libconfig-devel
- - libconfig11
+ - libconfig11: [i586]
- libconfig11-32bit: [x86_64]
- libconfuse-devel
- libconfuse-lang
@@ -9079,7 +9079,7 @@
- liblittleb0
- liblldb6: [x86_64]
- liblldb7: [x86_64]
- - liblldp_clif1
+ - liblldp_clif1: [i586]
- liblldpctl4
- liblmdb-0_9_23-32bit: [x86_64]
- liblmicclogger1
@@ -12429,7 +12429,7 @@
- mhvtl
- mhvtl-kmp-pae: [i586]
- miao-fonts
- - microos-tools
+ - microos-tools: [i586]
- midori
- midori-devel
- midori-lang
@@ -13962,7 +13962,7 @@
- open-iscsi-devel
- open-isns
- open-isns-devel
- - open-lldp
+ - open-lldp: [i586]
- open-lldp-devel
- openCryptoki
- openCryptoki-32bit: [i586]
@@ -13980,6 +13980,7 @@
- openQA-worker: [x86_64]
- openSUSE-Addon-NonOss-release
- openSUSE-EULAs
+ - openSUSE-MicroOS-release-kubic-dvd
- openSUSE-appdata-extra
- openSUSE-appstream-process
- openSUSE-driverupdate
@@ -14505,6 +14506,7 @@
- patterns-base-32bit: [x86_64]
- patterns-base-apparmor-32bit
- patterns-base-base-32bit
+ - patterns-base-basesystem: [x86_64]
- patterns-base-enhanced_base-32bit
- patterns-base-minimal_base-32bit
- patterns-base-sw_management-32bit
@@ -14546,10 +14548,6 @@
- patterns-media-rest_cd_kde
- patterns-media-rest_cd_x11
- patterns-media-rest_core_dvd
- - patterns-microos-base: [x86_64]
- - patterns-microos-basesystem: [x86_64]
- - patterns-microos-defaults: [x86_64]
- - patterns-microos-onlyDVD: [x86_64]
- patterns-rpm-macros
- patterns-server-dhcp_dns_server-32bit
- patterns-server-directory_server-32bit
@@ -22461,7 +22459,9 @@
- skelcd-fallbackrepo-Kubic: [x86_64]
- skelcd-fallbackrepo-openSUSE
- skelcd-installer-Kubic: [x86_64]
+ - skelcd-installer-MicroOS: [x86_64]
- skelcd-installer-net-Kubic: [x86_64]
+ - skelcd-installer-net-MicroOS: [x86_64]
- skelcd-installer-net-openSUSE
- skelcd-installer-openSUSE
- skelcd-openSUSE
@@ -22843,7 +22843,7 @@
- supertuxkart
- supertuxkart-data
- supervisor
- - supportutils
+ - supportutils: [i586]
- surfraw
- suru-plus-dark-icon-theme
- suse-build-key
@@ -22967,7 +22967,7 @@
- talk
- talk-server
- talloc-man
- - tallow
+ - tallow: [i586]
- tamago
- tamil-gtk2im
- tamil-gtk2im-32bit: [x86_64]
@@ -30092,7 +30092,6 @@
- texworks-plugin-lua
- texworks-plugin-python
- tftpboot-installation-common
- - tftpboot-installation-openSUSE-Tumbleweed-Kubic-x86_64: [x86_64]
- tftpboot-installation-openSUSE-Tumbleweed-i586: [i586]
- tftpboot-installation-openSUSE-Tumbleweed-x86_64: [x86_64]
- the_silver_searcher
@@ -30631,7 +30630,7 @@
- unshield-devel
- unzix
- update-bootloader-rpm-macros
- - update-checker
+ - update-checker: [i586]
- update-desktop-files
- update-test-32bit-pkg
- update-test-32bit-pkg-32bit: [x86_64]


< Previous Next >